Executar o New PC Studio

Bem-vindo ao New PC Studio!
O New PC Studio é um programa que o ajuda a utilizar melhor os dados no seu PC e telemóvel. O New PC Studio permite que os utilizadores efectuem a gestão não só dos ficheiros de música, fotografia e vídeo nos respectivos PCs, mas também das informações pessoais importantes, como a lista telefónica, as mensagens e as agendas nos respectivos telemóveis, exportando-as para o PC.
Gestão Fácil dos Dados do Telemóvel
O New PC Studio inclui uma função para gerir facilmente os “dados” do telemóvel.
As informações pessoais, como a lista telefónica, as agendas e as mensagens armazenadas no telemóvel podem ser facilmente armazenadas e geridas no PC do utilizador. Os contactos e a agenda podem ser sincronizados com o MS Outlook, de modo a que as informações pessoais no telemóvel possam estar sempre actualizadas com os dados mais recentes.
Reproduzir Conteúdos Multimédia
O New PC Studio pode reproduzir vários tipos de conteúdo multimédia, como ficheiros de fotografia, vídeo e música armazenados num PC. Inclui funções convenientes, como as listas de reprodução pessoais, a criação de álbuns, etc.
Os ficheiros multimédia guardados no telemóvel podem ser facilmente transferidos para um PC.
As várias funções de edição de conteúdo ajudam os utilizadores a criar o seu próprio conteúdo.
Executar o New PC Studio
  1. Faça duplo clique no ícone [image] do New PC Studio, no ambiente de trabalho.
  2. Ligue o telemóvel a um PC.
    Utilize um cabo USB ou Bluetooth para o ligar ao PC.
    Consulte Ligar o Telemóvel para obter detalhes.
  3. Seleccione o modo PC Studio no ecrã do telemóvel.
  4. O programa inicia o Início Fácil quando o telemóvel é ligado.
    O Início Fácil permite enviar fotografias, vídeos, números de telefone e agendas armazenados no telemóvel para o PC.
    Consulte Início Fácil para obter detalhes.
O telemóvel está ligado ao PC.
Agora pode desfrutar totalmente das funcionalidades ricas do New PC Studio.
Funcionalidades Chave do New PC Studio
Tópicos Relacionados
Requisitos de Sistema do New PC Studio
Instalação do New PC Studio


Funcionalidades Chave do New PC Studio
O New PC Studio é um programa que ajuda os utilizadores a utilizar e a gerir, de forma conveniente, os conteúdos do telemóvel num PC.
Nesta página, as funcionalidades são brevemente descritas. Pode ler mais informações clicando em Ver detalhes.
As funcionalidades chave do New PC Studio são descritas abaixo.
Funcionalidades Chave do New PC Studio
Gerir Lista Telefónica, Agenda, Tarefas e Mensagens
Com o New PC Studio, pode gerir a lista telefónica, as agendas e as mensagens no telemóvel exportando-as para o PC. As informações guardadas podem ser novamente enviadas para o telemóvel ou sincronizadas com o MS Outlook.
Ver detalhes
Gerir Fotografias num Telemóvel
Pode gerir as fotografias no PC e no telemóvel. Estas podem ser intercambiadas entre o PC e o telemóvel.
Ver detalhes
Gerir Ficheiros de Vídeo num Telemóvel
Pode gerir e editar os ficheiros de vídeo no PC e no telemóvel. Estes podem ser intercambiados entre o PC e o telemóvel.
Ver detalhes
Transferir e Reproduzir Ficheiros de Música num PC
Pode reproduzir os ficheiros de música na biblioteca e na lista de reprodução. Os ficheiros de música do PC podem ser transferidos para o telemóvel.
Ver detalhes
Carregar Ficheiros de Fotografia e Vídeo na Web
Os ficheiros de fotografia e vídeo podem ser facilmente carregados na Web utilizando a função arrastar e largar.
Ver detalhes
Actualizar o Telemóvel
O telemóvel pode ser actualizado para a versão mais recente.
Ver detalhes


Gerir Lista Telefónica, Agenda, Tarefas e Mensagens
A Lista Telefónica, a Agenda, as Tarefas e as Mensagens no telemóvel podem ser guardadas e geridas num PC.
Gerir a Lista Telefónica
A Lista Telefónica no telemóvel pode ser guardada e gerida num PC. Pode adicionar e eliminar novos contactos, de forma a manter o livro de endereços no telemóvel com as informações mais recentes.
Importar lista telefónica do telemóvel
Criar um novo contacto
Gerir Agenda e Tarefa
Com o New PC Studio, pode gerir a agenda de forma diária, semanal e mensal. As agendas no PC e no telemóvel podem ser sincronizadas.
Pode gerir a agenda e a Tarefa através da sincronização com o MS Outlook.
Importar agenda do telemóvel
Importar Tarefa do telemóvel
Sincronização do Outlook e Telemóvel
Gerir Mensagens
Pode importar SMS e MMS no telemóvel para o New PC Studio através do Gestor de Mensagens. As mensagens importadas podem ser armazenadas na caixa de mensagens ou eliminadas da mesma.
Importar mensagens
Armazenar mensagens
Ir para início


Gerir Fotografias no Telemóvel
Utilizando o New PC Studio, pode gerir as fotografias no PC e no telemóvel. Os ficheiros de fotografia podem ser intercambiados entre o PC e o telemóvel.
Importar fotografias do telemóvel
As fotografias no telemóvel podem ser guardadas e geridas num PC.
Guardar fotografias do telemóvel no PC
Gerir Fotografias
Pode gerir as fotografias guardadas no PC. Pode editar a fotografia ou ajustar o respectivo tamanho. Pode reproduzir uma apresentação de diapositivos de fotografias com música.
Gerir fotografias num PC
Editar fotografias
Reproduzir uma apresentação de diapositivos
Enviar Fotografias para um Telemóvel
Pode enviar as fotografias no PC para um telemóvel.
Enviar fotografias para um telemóvel
Ir para início


Gerir Ficheiros de Vídeo no Telemóvel
Pode gerir os ficheiros de vídeo no PC e no telemóvel. Estes podem ser intercambiados entre o PC e o telemóvel. Também pode editar ficheiros de vídeo, adicionar legendas aos mesmos e, em seguida, convertê-los num formato apropriado para os enviar para o telemóvel.
Importar vídeos do telemóvel
Os ficheiros de vídeo num telemóvel podem ser guardados e geridos num PC.
Guardar vídeos do telemóvel no PC
Gerir Ficheiros de Vídeo
Pode gerir os ficheiros de vídeo guardados no PC.
Gerir ficheiros de vídeo num PC
Enviar Ficheiros de Vídeo para um Telemóvel
Pode converter os ficheiros de vídeo no PC num formato apropriado e enviá-los para um telemóvel.
Converter vídeos
Enviar Ficheiros de Vídeo para um Telemóvel
Ir para início


Transferir e Reproduzir Ficheiros de Música
Pode reproduzir ficheiros de música na biblioteca e na lista de reprodução. Os ficheiros de música do PC podem ser transferidos para o telemóvel.
Gerir Ficheiros de Música
Pode gerir os ficheiros de música guardados no PC. Utilizando as informações incorporadas no ficheiro de música, os ficheiros podem ser categorizados para uma melhor gestão.
Gerir ficheiros de música num PC
Ver álbuns cruzados
Criar uma lista de reprodução
Gerir CD de Música
Pode gravar num CD a partir dos ficheiros de música num PC ou converter um CD de música em ficheiros de música.
Gravar um CD de música
Converter um CD de música em ficheiros
Ir para início


Carregar Ficheiros de Fotografia e Vídeo na Web
Os ficheiros de fotografia e vídeo podem ser facilmente carregados na Web utilizando a função arrastar e largar.
Carregar na Web
Pode adicionar a conta do serviço da Web necessária para carregar ficheiros de fotografia ou vídeo e transferi-los para a Web.
Configurar uma conta de carregamento
Carregar na Web
Ir para início


Actualizar o Telemóvel
Utilizando o New PC Studio, pode actualizar o telemóvel com a versão mais recente.
Actualizar o Telemóvel
Pode actualizar o telemóvel com a versão mais recente. Se ocorrer um erro durante a actualização, a recuperação de emergência poderá restaurar o sistema.
Actualizar o Telemóvel
Recuperação de Emergência do Telemóvel
Ir para início


Utilizar a Fase
A Fase é o primeiro ecrã que é apresentado quando executa o New PC Studio.
Na Fase, pode gerir a lista telefónica e os ficheiros de fotografia e vídeo com o Widget e gerir os ficheiros no PC. Também pode ligar o telemóvel, procurar ficheiros no telemóvel ou carregar ficheiros na Web.
<Ecrã da Fase do New PC Studio>
1) O Meu Computador
Mostra os ficheiros no PC. Arraste e largue ficheiros na barra do Explorador para os transferir para a Web ou para o telemóvel ligado.
Utilizar O Meu Computador
2) Ligar Telemóvel
Mostra o telemóvel ligado ao PC. Quando o telemóvel está ligado ao PC através de USB ou de Bluetooth, o mesmo é mostrado num ícone. Execute o Explorador do Telemóvel para verificar os ficheiros no telemóvel.
Ligar o telemóvel
 Ver Ficheiros no Telemóvel
3) Definições do Widgets
Pode executar os widgets que fornecem as várias funções do New PC Studio.
Os widgets podem ser adicionados ou eliminados da Ancoragem de Widgets.
Utilizar widgets
4) Actualizar Telemóvel
Se existirem novos itens para actualização, poderá actualizar facilmente o telemóvel.
Actualizar o telemóvel
5) Para a Web
Pode transferir ficheiros de fotografia e vídeo para um serviço da Web. Arraste o(s) ficheiro(s) a transferir para o ícone ‘Para a Web’ na Fase, para o(s) enviar para a Web.
Carregar ficheiros na Web
Definições
Os parâmetros do New PC Studio podem ser configurados.
Definições


Utilizar widgets
Um widget é um programa pequeno que permite que os utilizadores executem várias funções do New PC Studio. Quando clica num widget, na parte inferior do ecrã da Fase, o widget é apresentado no centro do ecrã. Utilizando o widget, pode gerir os conteúdos no telemóvel ou no PC.
A funcionalidade deste widget poderá ser limitada, dependendo do país seleccionado durante a instalação e do telemóvel ligado.
<Fase do New PC Studio>
1) Ancoragem de Widgets
Os widgets executados com frequência podem ser adicionados à Ancoragem de Widgets para uma utilização fácil e rápida. Os widgets utilizados com pouca frequência ou desnecessários podem ser eliminados da Ancoragem de Widgets. As várias funções do New PC Studio podem ser facilmente executadas utilizando a Ancoragem de Widgets.
2) Definições do Widget
Os widgets a serem apresentados na Ancoragem de Widgets podem ser adicionados ou eliminados.
Executar Widgets
Clique num widget para o executar na Ancoragem de Widgets, na parte inferior do ecrã da Fase. Execute o widget.
Na Ancoragem de Widgets, pode verificar o widget actualmente em execução e minimizar qualquer widget activo.
O widget é terminado quando clica no botão de fecho, na secção superior direita do ecrã do widget.
Adicionar um Widget
  1. Clique no ícone Definições do Widget, na parte inferior do ecrã da Fase.
  2. Seleccione um widget para adicionar à Ancoragem de Widgets. O widget seleccionado é adicionado à Ancoragem de Widgets.
  3. Clique em OK para adicionar o widget.
Eliminar um Widget
Os widgets adicionados à Ancoragem de Widgets podem ser removidos no ecrã Definições do Widget.
O widget eliminado só é removido da Ancoragem de Widgets. O widget não é eliminado do New PC Studio. É possível adicionar novamente um widget eliminado à Ancoragem de Widgets com o ícone Adicionar Widget.
Widgets que não podem ser eliminados
Os widgets predefinidos, como a Lista Telefónica e o Agendador não podem ser eliminados da Ancoragem de Widgets.


Descrição do Widget
Os dados no telemóvel e no PC podem ser facilmente geridos com os vários widgets no New PC Studio. Os widgets no New PC Studio podem ser funcionalmente categorizados em widgets de informações pessoais, widgets do gestor de multimédia e widgets utilitários.
Widget Informações Pessoais
Estes widgets efectuam a gestão dos dados do telemóvel.
Widget | Descrição
 | Lista Telefónica Utilizando o widget Lista Telefónica, pode gerir a lista telefónica armazenada no telemóvel e no PC. Pode gerir os contactos e sincronizá-los com o MS Outlook.
 | Agenda Pode gerir o agendador armazenado no telemóvel e no PC. Pode sincronizar a agenda com o MS Outlook.
 | Tarefa Pode transferir a Tarefa no telemóvel para o PC.
 | Memorando Pode escrever um novo memorando, editá-lo ou enviá-lo para o telemóvel. Os memorandos armazenados no telemóvel podem ser transferidos para o PC.
 | Dia D Pode criar um novo Dia D, editá-lo ou enviá-lo para o telemóvel. Os Dias D armazenados no telemóvel podem ser transferidos para o PC.
 | Lista telefónica SIM Pode gerir a lista telefónica armazenada no cartão SIM do telemóvel.
 | Gestor de Mensagens Pode transferir as mensagens no telemóvel para o PC. As mensagens podem ser categorizadas e geridas em separado na caixa de entrada e na caixa de saída.
 | Enviar SMS Pode enviar um SMS para outro telemóvel. Só pode utilizar este widget quando o telemóvel está ligado.
 | Enviar MMS Pode enviar um MMS para outro telemóvel. Só pode utilizar este widget quando o telemóvel está ligado.
Widget Gestor de Multimédia
Este widget efectua a gestão dos ficheiros de fotografia, música e vídeo.

Widget | Descrição
 | Gestor de Multimédia Os ficheiros de música, fotografia e vídeo no PC são geridos de forma central. Pode reproduzir música ou vídeos. Também pode criar uma lista de reprodução de música ou um álbum, independentemente da localização dos ficheiros. Pode editar fotografias ou vídeos. Também pode converter e/ou guardar música do CD no PC.
Widget Utilitário
Estes widgets executam várias funções convenientes, como a Gravação no CD e a conversão de vídeos.

Widget | Descrição
 | Ripagem do disco Extrai e guarda as origens do som de um CD de música em formatos de ficheiro de música, como o MP3 no PC.
 | Gravação do disco Grava dados de música, fotografia e vídeo do PC num suporte de disco.
 | Cópia de segurança e restauro A cópia de segurança permite transferir e criar uma cópia de segurança de todos os dados armazenados no telemóvel e no PC. Os dados do telemóvel armazenados podem depois ser novamente enviados para o telemóvel através da funcionalidade de restauro.
 | Conversor de vídeo Converte facilmente vários formatos de ficheiro de vídeo no formato apropriado para o telemóvel.
 | Conector Internet Estabelece ligação à Internet utilizando a funcionalidade de comunicação do telemóvel.
 | Instalar/Desinstalar Instala ou desinstala uma aplicação do telemóvel.
 | Sincronização do Outlook Sincroniza contactos, agendas, Tarefas e memorandos do Outlook a partir do computador para o seu telemóvel.


Utilizar O Meu Computador
Pode verificar ficheiros no PC utilizando O Meu Computador na Fase. Pode mover, copiar ou alterar o nome dos ficheiros no PC. Pode transferir os ficheiros num telemóvel para um PC arrastando e largando os mesmos, com o ícone O Meu Computador, no Explorador do Telemóvel.
<Ecrã do Explorador de O Meu Computador>
1) Verificar a área de armazenamento em O Meu Computador.
2) Ir para a pasta de nível anterior, seguinte ou superior.
3) Alterar o método de visualização da lista de ficheiros.
[Ver lista] – É apresentada uma lista dos ficheiros na pasta.
[Vista de Fotografia] – Pode pré-visualizar um ficheiro na pasta.
4) Enviar o ficheiro para o telemóvel.
[Enviar para telemóvel] – Envie o ficheiro seleccionado para um telemóvel.
5) É apresentada uma lista de pastas em O Meu Computador. Seleccione uma pasta para verificar os ficheiros na mesma.
6) Ordenar os ficheiros.
Os ficheiros podem ser ordenados por nome ou capacidade.
Os ficheiros podem ser ordenados por tipo.
Os ficheiros podem ser ordenados por data e hora de criação.
Enviar ficheiros para o telemóvel
  1. Seleccione os ficheiros no Explorador de O Meu Computador.
    Pode seleccionar um ou mais ficheiros.
  2. Envie os ficheiros para um telemóvel utilizando um dos seguintes métodos.
    Clique no botão Enviar para telemóvel, no canto superior direito do Explorador.
    Clique no botão direito do rato e seleccione [Enviar para telemóvel].
  3. Os ficheiros serão enviados.
    Quando a transferência estiver concluída, poderá verificar os ficheiros enviados utilizando o Explorador do Telemóvel.
Conversão Automática de Ficheiros
Se o telemóvel não conseguir armazenar o ficheiro a enviar, este será automaticamente convertido para poder ser reproduzido no telemóvel.
Se o telemóvel conseguir armazenar o ficheiro, poderá seleccionar se o ficheiro original é enviado ou se é convertido num formato para ser reproduzido primeiro no telemóvel e depois enviá-lo.
Tópicos Relacionados
Carregar ficheiros na Web


Ligar o telemóvel
Pode ligar um telemóvel ao New PC Studio. Quando o telemóvel estiver ligado, os dados poderão ser transferidos entre o PC e o telemóvel.
A ligação poderá ser diferente, dependendo do país seleccionado durante a instalação e do telemóvel ligado.
<Ecrã da Fase do New PC Studio>
1) Ligar o Telemóvel
Mostra informações sobre o telemóvel que está a ser ligado.
Se o telemóvel não for ligado automaticamente, clique neste ícone para o ligar.
Mostra o estado da ligação actual e liga o telemóvel ao New PC Studio.
2) Telemóvel Ligado
Quando o telemóvel é ligado, é apresentado um ícone de telemóvel.
Clique no ícone de telemóvel para executar o Explorador do Telemóvel e gerir os ficheiros no telemóvel.
Gerir ligação do telemóvel

Este botão mostra um menu para gerir a ligação do telemóvel.
Utilizando o menu, pode abrir o Explorador do Telemóvel ou executar o Início Fácil.
Desligar o telemóvel

Este botão termina a ligação do telemóvel.


Ligar o telemóvel
Pode ligar um telemóvel ao New PC Studio. Quando o telemóvel for ligado, os dados poderão ser transferidos entre o PC e o telemóvel.
A ligação poderá ser diferente, dependendo do país seleccionado durante a instalação e do telemóvel ligado.
Ligar através do Cabo USB
  1. Ligue o telemóvel e o PC com um cabo USB.
  2. Seleccione PC Studio (ou PC Manager) como modo de ligação no telemóvel.
    O New PC Studio identifica e liga o telemóvel automaticamente.
  3. Quando a ligação é estabelecida, os ícones do telemóvel são apresentados no canto superior direito do ecrã da Fase por ordem de ligação.
  4. Quando a ligação é concluída, o ecrã do Início Fácil é apresentado. Envie os dados para um PC.
    Ver detalhes do Início Fácil
Ligar através de Bluetooth
  1. Active o Bluetooth no telemóvel.
  2. Clique no ícone Ligar Telemóvel, no canto superior direito do ecrã da Fase. O New PC Studio detectará os dispositivos Bluetooth próximos.Poderá demorar algum tempo a detectar os dispositivos Bluetooth.Se o seu telemóvel não for detectado, clique em ‘Procurar novamente’.
  3. Seleccione um telemóvel para ligar a partir da lista e clique em ‘Ligar’.
  4. Introduza números aleatórios para o número temporário e clique em ‘Seguinte’.
  5. Introduza os mesmos números no telemóvel.
    Se o telemóvel tiver sido anteriormente ligado, poderá ser ligado directamente sem utilizar uma palavra-passe.
  6. Quando a ligação é estabelecida, os ícones do telemóvel são apresentados no canto superior direito do ecrã da Fase por ordem de ligação.
  7. Quando a ligação é concluída, o ecrã do Início Fácil é apresentado. Envie os dados para um PC.
    Ver detalhes do Início Fácil
Tópicos Relacionados
Utilizar o Início Fácil


Modo de Ligação do Telemóvel
Pode seleccionar o modo de ligação do telemóvel ao New PC Studio. As funções reais poderão ser diferentes, dependendo do modo de ligação seleccionado no telemóvel.
Seleccione o modo PC Studio (ou PC Manager) para utilizar todas as funções do New PC Studio.
Modo de Ligação do Telemóvel
Modo de Ligação | Descrição
Modo PC Studio (PC Manager) | Pode utilizar todas as funções do New PC Studio. Pode gerir informações pessoais, como a lista telefónica e a agenda, bem como os ficheiros de fotografia e vídeo no telemóvel. Este é o modo de ligação recomendado para o New PC Studio.
Modo Media Player | Pode gerir, fácil e rapidamente, os ficheiros de música, fotografia e vídeo no telemóvel. A função de gestão de informações pessoais, como os contactos e o livro de endereços será limitada.
Modo Memória do Telemóvel | O telemóvel é utilizado como uma memória do telemóvel. Execute o Explorador do Telemóvel para procurar e gerir os ficheiros no telemóvel. A função de gestão de informações pessoais, como a lista telefónica e a agenda será limitada.
Modo Modem/Actualização | Utilizando o widget Conector Internet, pode utilizar o telemóvel como um modem ou actualizá-lo para a versão mais recente. A função de gestão de informações pessoais ou ficheiros no telemóvel será limitada.


Utilizar o Início Fácil
Utilizando o Início Fácil, pode guardar facilmente dados do telemóvel no PC. O Início Fácil é executado automaticamente quando o telemóvel é ligado. Se for necessário, clique no ícone Telemóvel Ligado para executar o Início Fácil.
<Ecrã do Início Fácil>
1) Mostra os telemóveis ligados.
2) Funções do Início Fácil
Guarde dados do telemóvel no PC.
Guardar Fotografias do Telemóvel no PC
Esta função envia as fotografias guardadas no telemóvel para um PC.
1. Clique em [Guardar fotografias do telemóvel no PC] no Início Fácil.
2. Seleccione o caminho das fotografias no telemóvel.
3. Seleccione o caminho para guardar as fotografias e clique em Guardar.
Guardar Vídeos do Telemóvel no PC
Esta função envia os ficheiros de vídeo guardados no telemóvel para um PC.
1. Clique em [Importar vídeos do telemóvel para o PC] no Início Fácil.
2. Seleccione o caminho dos ficheiros de vídeo no telemóvel.
3. Seleccione o caminho para guardar os ficheiros de vídeo e clique em Importar.
Exportar ficheiros de música do PC para o telemóvel
Esta função envia os ficheiros de música num PC para um telemóvel.
1. Clique em [Exportar ficheiros de música do PC para o telemóvel] no Início Fácil.
2. Seleccione o caminho para armazenar os ficheiros de música no telemóvel.
3. Seleccione o caminho dos ficheiros de música no PC e clique em Seguinte.
O ficheiro não será enviado se o respectivo tamanho for maior que o espaço disponível no telemóvel.
Sincronizar a lista telefónica do telemóvel
A lista telefónica no telemóvel e a lista telefónica no PC ou no MS Outlook são sincronizadas.
1. Clique em [Sincronizar a lista telefónica do telemóvel] no Início Fácil.
2. Seleccione o destino para sincronizar.
Sincronize o PC com o telemóvel ou o MS Outlook e o PC com o telemóvel.
Sincronização do Outlook
Compara e sincroniza contactos, agendas, Tarefas e memorandos do Outlook com os itens no seu telemóvel.
1. Clique em [Sincronização do Outlook e Telemóvel] no Início Fácil.
2. Seleccione um item para sincronizar.
Pode seleccionar e sincronizar itens de contacto, agenda, Tarefa e memorando do Outlook.
Utilizar o Início Fácil
Se o Início Fácil for necessário, clique em [image] no ícone de telemóvel, na secção direita do ecrã da Fase, e execute o Início Fácil no menu.
O telemóvel tem de estar ligado para utilizar o Início Fácil.
Tópicos Relacionados
Ligar o telemóvel
Sincronizar a lista telefónica
Utilizar o Gestor de Multimédia


Ver Ficheiros no Telemóvel
Utilizando o Explorador do Telemóvel pode verificar os ficheiros armazenados num telemóvel ligado ao New PC Studio. Pode transferir os ficheiros num telemóvel para um PC arrastando e largando os mesmos, com o ícone O Meu Computador, no Explorador do Telemóvel.
Só pode utilizar esta função depois de ligar o telemóvel.
<Explorador do Telemóvel – Ecrã New PC Studio (Modo PC Manager)>
1) Verificar a área de armazenamento no telemóvel.
2) Ir para a pasta de nível anterior, seguinte ou superior.
3) Alterar o método de visualização da lista de ficheiros.
[Ver lista] – É apresentada uma lista dos ficheiros na pasta.
[Pré-visualizar] – Pode pré-visualizar um ficheiro na pasta.
A função de pré-visualização poderá não ser suportada em alguns telemóveis.
4) Enviar o ficheiro para um PC.
[Enviar ficheiro do telemóvel para o PC] – Pode enviar o(s) ficheiro(s) seleccionado(s) para o PC.
5) Mostra as pastas no telemóvel. Seleccione uma pasta para verificar os ficheiros na mesma.
6) Ordenar os ficheiros.
Os ficheiros podem ser ordenados por nome ou capacidade.
Os ficheiros podem ser ordenados por tipo.
Os ficheiros podem ser ordenados por data e hora de criação.
Poderá ser apresentado um ecrã diferente, dependendo do modo de ligação do telemóvel.
Enviar Ficheiros para um PC
  1. Seleccione os ficheiros no Explorador do Telemóvel.
    Pode seleccionar um ou mais ficheiros.
  2. Envie os ficheiros para um PC utilizando um dos seguintes métodos.
    Clique em [image] [Enviar ficheiro do telemóvel para o PC], no canto superior direito do ecrã do Explorador.
    Clique no botão direito do rato e seleccione [Enviar para telemóvel].
  3. Os ficheiros serão enviados.
    Quando a transferência estiver concluída, poderá verificar os ficheiros enviados utilizando o Explorador do Telemóvel.
Tópicos Relacionados
Ligar o telemóvel
Carregar ficheiros na Web


Actualizar o Telemóvel
Pode verificar se o software do telemóvel está actualizado e actualizá-lo para a versão mais recente, a partir do PC com o NEW PC Studio instalado, sem ter de visitar um Centro de Serviços.
Alguns dados poderão perder-se durante a actualização.
Deve criar uma cópia de segurança dos ficheiros na memória do telemóvel, uma vez que poderão ser eliminados dados e programas.
<Ecrã de Actualização do Telemóvel>
1) Seleccionar o telemóvel ligado.
2) Mostra a versão actual e a nova versão do telemóvel para actualização.
3) Pode ver os detalhes da versão actualizada.
4) Executar a actualização.


Actualizar o Telemóvel
Pode actualizar o software do telemóvel para a versão mais recente.
Leia cuidadosamente as precauções antes de actualizar o telemóvel.
Precauções
Alguns dados perder-se-ão durante a actualização.
Deve criar uma cópia de segurança dos ficheiros na memória do telemóvel, uma vez que poderão ser eliminados dados e programas.
A bateria do telemóvel deve estar suficientemente carregada antes da actualização.
Não prima nenhum botão no telemóvel nem desligue o cabo USB durante a actualização.
Deixe a tampa do telemóvel aberta durante a actualização.
Os ficheiros protegidos por direitos de autor (DRM) serão eliminados quando não existir nenhuma cópia de segurança dos direitos de autor.
Não pode atender chamadas no telemóvel durante a actualização.
A actualização demora normalmente entre 10 e 30 minutos. Poderá demorar mais tempo se a ligação à rede for lenta.
Actualizar o Telemóvel
  1. Pode actualizar o telemóvel utilizando o seguinte método.
    Clique em [Actualizar Telemóvel], na parte inferior direita do ecrã do New PC Studio.
    Clique em [Menu > Actualizar Telemóvel], na parte superior direita do ecrã do New PC Studio.
  2. Verifique o nome do modelo do telemóvel e clique em [Actualizar].
  3. O telemóvel é restaurado nos seguintes passos.
    Passo 1. Verifique os itens de precaução e clique em [Seguinte].
    Passo 2. O firmware é automaticamente transferido da Web.
    Passo 3. O telemóvel é automaticamente actualizado
    Passo 4. A actualização é concluída.
  4. Clique em [Concluído] quando a actualização do telemóvel estiver concluída.
O procedimento e os passos podem ser diferentes, dependendo do telemóvel.
Cópia de Segurança e Restauro
Utilizando a função de cópia de segurança do New PC Studio, pode criar com segurança uma cópia de segurança dos dados armazenados no telemóvel. Os dados da cópia de segurança podem ser novamente restaurados para o telemóvel.
A cópia de segurança de dados está disponível em alguns telemóveis.
Ver detalhes >>


Recuperação de Emergência
Se o telemóvel não funcionar normalmente depois de desligar o cabo USB ou se ocorrer um erro durante a actualização do telemóvel, poderá restaurá-lo utilizando a função de recuperação de emergência.
Executar a Recuperação de Emergência
  1. Pode executar a Recuperação de Emergência do telemóvel utilizando o seguinte método.
    Clique em [Actualizar telemóvel], na parte inferior direita do ecrã do New PC Studio.
    Clique em [Menu > Actualizar telemóvel], na parte superior esquerda do ecrã do New PC Studio.
  2. Clique em [Detalhes].
  3. Verifique o nome do modelo do telemóvel e clique em [Restaurar].
  4. O telemóvel é restaurado nos seguintes passos.
    Passo 1. Defina os parâmetros de acordo com a instrução de alteração do modo no telemóvel.
    Passo 2. Verifique os itens de precaução e clique em [Seguinte].
    Passo 3. O firmware é automaticamente transferido da Web.
    Passo 4. A Recuperação de Emergência do telemóvel é automaticamente executada.
    Passo 5. A Recuperação de Emergência é concluída.
  5. Clique em [Concluído] quando a Recuperação de Emergência do Telemóvel estiver concluída.
O procedimento e o método de definição da alteração do modo poderão ser diferentes, dependendo do telemóvel.
Se o telemóvel não funcionar mesmo depois de executar a Recuperação de Emergência, deverá visitar um Centro de Serviços da Samsung Electronics para obter assistência.


Carregar Ficheiros na Web
Os ficheiros multimédia, como as fotografias e os vídeos, podem ser carregados num Web site através do Explorador de O Meu Computador ou do Explorador do Telemóvel. Os ficheiros geridos pelo Gestor de Multimédia também podem ser convenientemente transferidos utilizando a função arrastar e largar.
Os ficheiros podem ser enviados para flickr.com, youtube.com .
<Fase do New PC Studio>
1) Para a Web (Enviar Ficheiros para a Web)
Pode arrastar e largar ficheiros no ícone Para a Web, no Explorador de O Meu Computador ou no Explorador do Telemóvel, para os enviar para a Web.
2) Definições
Clique no ícone Para a Web para especificar o serviço da Web para o qual irá enviar os ficheiros de fotografia e vídeo.
Carregar Ficheiros na Web
  1. Seleccione o(s) ficheiro(s) para enviar no Explorador de O Meu Computador ou no Explorador do Telemóvel.
  2. Arraste e largue os ficheiros seleccionados no ícone Para a Web, no canto inferior direito do ecrã.
  3. Seleccione o serviço para o qual irá enviar o ficheiro.
    Se não existir nenhum serviço passível de transferência, poderá seleccionar um a partir das Definições.
  4. Envie os ficheiros.
    Se a caixa de selecção Iniciar o Web browser após o carregamento estiver seleccionada, será executado um Web browser para que possa verificar a transferência do ficheiro.
Formatos de ficheiro suportados
O New PC Studio pode enviar ficheiros para flickr.com, youtube.com .
A tabela que se segue mostra o tipo de ficheiro que pode ser enviado para cada serviço da Web.
Serviço da Web | Formatos de ficheiro suportados
Flickr.com | Ficheiros de fotografia Jpg, gif, png e TIF
Youtube.com | Ficheiros de vídeo ASF, AVI, DIVX, MOV, MPEG, MP$, SKM, WMV, 3GP
Consentimento do Utilizador
Quando envia ficheiros para um serviço da Web, as suas informações pessoais, como a região de residência e o terminal, podem ser reveladas ao fornecedor de serviços. O consentimento do utilizador é necessário quando a transferência de ficheiros para a Web é utilizada pela primeira vez. O consentimento não é novamente pedido depois da primeira vez.
Ligar os Serviços
Necessita de iniciar sessão no serviço da Web para enviar ficheiros de fotografia e vídeo.
 Dependendo do serviço, inicie sessão no New PC Studio ou vá para o serviço da Web seleccionado para iniciar sessão.
Início de sessão no New PC Studio
Clique no botão de início de sessão do serviço a ser enviado a partir das Definições.
 O Web browser é executado e o ecrã de início de sessão do serviço é apresentado.
Inicie sessão no Web browser (autenticação) seguindo as instruções do serviço.
Este é o método de início de sessão em Flickr.com.
Alterar conta
Alterar conta Para ligar através de outra conta depois de iniciar sessão, clique em Terminar sessão e inicie sessão novamente com outra conta.
Iniciar o Web browser após o carregamento
Se esta opção estiver seleccionada, o Web browser é executado e o serviço da Web para o qual os ficheiros são enviados quando a transferência dos ficheiros está concluída é aberto.


Definições
Pode configurar os parâmetros do New PC Studio. Especifique o idioma do programa e a imagem de fundo para a Fase e outros.
<Definições do New PC Studio>
1) Especifica os parâmetros de Normal, Fase e Opção. Clique em cada um para mudar para o ecrã correspondente.
2) São apresentados os parâmetros de definição para cada tipo.
3) [OK] – Conclui a configuração e guarda as definições.


Definições
Pode configurar as definições de Normal, Fase e Opção do New PC Studio. Através das Definições, pode alterar o idioma do programa, a imagem de fundo da Fase, etc. Clique no menu, no canto superior esquerdo do ecrã Fase, e seleccione Definições.
Configurar as Definições de Normal
Nas definições de Normal, pode especificar o idioma, os efeitos de som e o telemóvel.
Seleccionar o idioma
Pode alterar o idioma do New PC Studio.
Tem de executar o New PC Studio novamente depois de alterar o idioma.
Activar/Desactivar os efeitos de som
Pode activar ou desactivar os efeitos de som do New PC Studio.
Gerir o Telemóvel
Pode eliminar os dados de ligação do telemóvel do New PC Studio.
Só são eliminados os dados de ligação do telemóvel. Os dados, como a lista telefónica e as fotografias não são eliminados.

Não pode alterar o país. (É apresentado o país especificado durante a instalação).

Configurar as Definições de Fase
Pode especificar os parâmetros do ecrã da Fase.
Cor do tipo de letra/Cor de fundo
Altere a cor do tipo de letra e de fundo da Fase.
Clique em [image] para alterar a cor.
Imagem de fundo
Altere a imagem de fundo da Fase. Pode adicionar uma imagem de fundo pessoal às imagens predefinidas.
Enquanto a imagem de fundo adicionada pode ser editada ou eliminada, as imagens predefinidas não podem.
Visualizar as descrições do ícone Fase
Active ou Desactive as descrições que aparecem quando desloca o cursor do rato sobre um ícone da Fase, como o ícone O Meu Computador e Telemóvel.
Configurar as Definições de Opção
Altere os parâmetros relacionados com a execução do New PC Studio.
Executar o New PC Studio quando o Windows iniciar
Especifica se o New PC Studio será executado automaticamente quando o Windows for iniciado.
Executar o Monitor de Ligação do Telemóvel quando o Windows iniciar
Especifica se o programa de detecção de ligação do telemóvel será executado automaticamente quando o Windows for iniciado.
Executar o New PC Studio quando um telemóvel estiver ligado
Se este parâmetro for especificado, o New PC Studio será executado automaticamente quando um telemóvel for ligado.
Abrir o Manual Rápido quando o programa iniciar
Especifica se o Manual Rápido, que fornece uma descrição do New PC Studio, será executado.
Executar o Início Fácil quando um telemóvel for ligado
Especifica se o Início Fácil será executado quando o telemóvel for ligado.


Alarme do New PC Studio
O New PC Studio apresenta informações através da respectiva função de alarme.
Fornece alarmes relacionados com a agenda ou com a actualização do telemóvel.
Mensagem de Alarme
É apresentada uma mensagem de alarme na parte inferior direita do ecrã do New PC se existirem informações para os utilizadores.
Alarme da Agenda, Tarefa e Dia D
É apresentada uma mensagem de alarme baseada nas informações da Agenda, Tarefa e Dia D introduzidas pelos utilizadores.
Alarmes de actualização do programa e do telemóvel
Alarmes de actualização do programa e do telemóvel É apresentada uma mensagem de alarme se existir uma versão mais recente do programa New PC Studio ou informações da actualização para o telemóvel ligado.
Ler Alarmes Passados
Pode ler ou eliminar alarmes passados.
Clique no menu, na parte superior direita do ecrã do New PC Studio, e seleccione Alarme.
Verifique a lista de alarmes e o conteúdo. Pode eliminar um alarme através da opção Eliminar.


Utilizar o Widget Informações Pessoais
Pode gerir de forma conveniente informações pessoais, como a lista telefónica, a agenda e as mensagens de texto utilizando o widget Informações Pessoais do New PC Studio.
Os dados podem ser transferidos entre o PC e o telemóvel.
Widget Informações Pessoais
Widget | Descrição
 | Lista Telefónica Utilizando o widget Lista Telefónica, pode gerir a lista telefónica no telemóvel e no PC. Os contactos podem ser facilmente geridos e sincronizados com o MS Outlook.
 | Agenda Pode gerir a agenda armazenada no telemóvel e no PC. Pode sincronizar a agenda com o MS Outlook.
 | Tarefa Pode transferir a Tarefa no telemóvel para o PC.
 | Memorando Pode escrever um novo memorando, editá-lo ou enviá-lo para o telemóvel. Os memorandos armazenados no telemóvel podem ser transferidos para o PC.
 | Dia D Pode criar um novo Dia D, editá-lo ou enviá-lo para o telemóvel. Os Dias D armazenados no telemóvel podem ser transferidos para o PC.
 | Lista telefónica SIM Pode gerir a lista telefónica armazenada no cartão SIM do telemóvel.
 | Gestor de Mensagens Pode transferir as mensagens no telemóvel para o PC. As mensagens podem ser categorizadas e geridas em separado na caixa de entrada e na caixa de saída.
 | Enviar SMS Pode enviar SMS para outro telemóvel. Só pode utilizar este widget quando o telemóvel estiver ligado.
 | Enviar MMS Pode enviar MMS para outro telemóvel. Só pode utilizar este widget quando o telemóvel estiver ligado.


Lista Telefónica
Utilizando o widget Lista Telefónica, pode gerir os contactos e os grupos de contactos armazenados no telemóvel e no New PC Studio. Pode importar a lista telefónica armazenada no telemóvel para o PC, editá-la e guardá-la no PC. As listas telefónicas podem ser sincronizadas com o MS Outlook.
<Ecrã do Widget Lista Telefónica>
1) Pode ligar listas telefónicas no New PC Studio, no telemóvel e no MS Outlook.
Sincroniza a lista telefónica no PC e no telemóvel.
Envia a lista telefónica no telemóvel para um PC.
Envia a lista telefónica num PC para um telemóvel.
2) Pode gerir os grupos de contactos.
Adiciona ou elimina grupos.
3) Pode procurar, adicionar ou eliminar contactos.
Procura os contactos.
Adiciona ou elimina contactos.
4) Introduza o nome e o n.º de telefone na janela de edição do widget Lista Telefónica e adicione-os à lista de contactos.
5) Verifique os contactos no grupo Todos ou num grupo seleccionado.


Iniciar a Lista Telefónica
Se executar o widget Lista Telefónica pela primeira vez, ligue o telemóvel e importe a lista telefónica utilizando a opção Enviar para PC.
Enviar a Lista Telefónica para um PC
Esta função envia a lista telefónica guardada no telemóvel para um PC.
  1. Ligue o telemóvel a um PC.
  2. Clique no ícone [Importar dados do telemóvel para o PC].
    Se estiverem ligados vários telemóveis, seleccione um para enviar a lista telefónica para o PC.
  3. Clique em [OK] quando a transferência estiver concluída.
    Pode verificar o número de contactos adicionados ao PC ou editados durante a transferência.
Tópicos Relacionados
Guardar a Lista Telefónica num PC


Gerir contactos
Pode criar um novo contacto ou editar/eliminar os detalhes de um contacto existente.
Adicionar ou Eliminar Contactos
  1. Adicione contactos utilizando os seguintes métodos.
    Clique no ícone [Adicionar contacto], localizado na parte superior direita do ecrã.
    Clique no botão direito do rato, depois de colocar o apontador sobre a lista de contactos, e seleccione [Adicionar Tarefa].
    Clique em [Menu > Contacto > Adicionar].
    Faça duplo clique num espaço vazio na lista de contactos.
  2. Introduza as informações do contacto quando a janela Adicionar contacto for apresentada.
  3. Clique em [OK].
Adicionar contactos rapidamente
Pode adicionar rapidamente um contacto clicando em [Clique aqui para adicionar um novo contacto.].
O que é a adição rápida de contactos?
Pode adicionar um contacto introduzindo as informações do mesmo na lista de contactos do ecrã do widget Lista Telefónica, sem activar a janela Adicionar contactos.
Eliminar contactos
Eliminar contactos Pode eliminar contactos seleccionando um contacto a partir da lista e premindo [Delete] no teclado ou clicando no botão [Eliminar contacto].
Editar as Informações do Contacto
Editar as informações do contacto
Pode editar as informações do contacto fazendo duplo clique num contacto na lista ou clicando no botão direito do rato e, em seguida, clicando em [Editar contacto] no menu.
Adicionar Fotografia do Contacto
Para adicionar uma fotografia ao contacto, seleccione um ficheiro de fotografia em O Meu Computador ou no Explorador do Telemóvel e arraste-o e largue-o na área de fotografia do contacto.
Formatos Suportados para Fotografia do Contacto
Os ficheiros de imagem com a extensão *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP ou *.TIF podem ser adicionados como uma fotografia de contacto.
Mover o Grupo de Contactos
Pode mover um contacto para outro grupo utilizando o seguinte método.
Seleccione um contacto, clique no botão direito do rato e, em seguida, clique em [Mover grupo > Nome do grupo] no menu.
Seleccione um contacto e arraste-o e largue-o na lista de grupos.
Active a janela de edição do contacto e altere o grupo.
Casos de Movimentação de Contacto Não Permitida
Não é possível mover um contacto para o grupo [Tudo].
Não é possível mover um contacto no grupo [Tudo] para outro grupo através da função arrastar e largar.
Notas sobre a Introdução de Informações do Contacto
Só é possível introduzir os itens que podem ser armazenados no telemóvel seleccionado.
Pode introduzir todos os itens se seleccionar [Todos os campos].
Consulte ‘Seleccionar modelo de campo’ em Tópicos Relacionados.
Tópicos Relacionados
Gerir grupos
Termos – Seleccionar modelo de campo


Gerir Grupos
Pode adicionar, editar ou eliminar grupos de contactos.
Adicionar e Eliminar Grupos
  1. Adicione grupos utilizando os seguintes métodos.
    Clique no ícone [Adiciona um grupo] localizado na parte superior direita do ecrã.
    Clique no botão direito do rato, depois de colocar o apontador sobre a lista de contactos, e seleccione [Adicionar Tarefa].
    Clique em [Menu > Grupo > Adicionar], na parte superior direita do ecrã.
  2. Introduza o nome do grupo e clique em [OK].
Adicionar grupos rapidamente
Clique em [Adicionar Novo Grupo] para adicionar rapidamente o grupo.
Eliminar grupos
Eliminar grupos Seleccione um grupo e prima [Delete] no teclado ou clique no botão [Eliminar], na parte superior direita do ecrã, para eliminar o grupo seleccionado.
Grupos que não podem ser eliminados
Os grupos [Não definido] não podem ser eliminados.
Editar um Grupo
Faça duplo clique num grupo ou clique no botão direito do rato e seleccione [Editar] no menu.
Gerir Grupos de Serviços Dois Telefones
Se tiver efectuado a sincronização através da ligação ao Serviço Dois Telefones, o método de gestão dos grupos poderá ser diferente.
Quando um telemóvel que suporta o Serviço Dois Telefones é ligado, é automaticamente criado um grupo de negócio indefinido.
Para adicionar um grupo de negócio, adicione um grupo e seleccione [Negócio].
Quando é criado um novo grupo antes de ser criado um grupo [Negócio não definido], é criado um grupo [Negócio Indefinido] ao mesmo tempo
Os grupos [Não definido] e [Negócio não definido] não podem ser eliminados ao mesmo tempo.
Se já não estiver a utilizar o telemóvel com o Serviço Dois Telefones, elimine esse telemóvel [Menu > Definições > Normal > Gerir telemóveis] na Fase.


Importar/Exportar Ficheiros da Lista Telefónica
É possível guardar contactos armazenados na Lista Telefónica do New PC Studio num ficheiro do PC. Também pode importar ficheiros armazenados no PC ou ficheiros criados por um programa externo na Lista Telefónica do New PC Studio.
Importar do PC
Importar Ficheiros da Lista Telefónica (*NPF)
Importa ficheiros NPF, que é o formato da lista telefónica no New PC Studio.
  1. Clique em [Menu>Importar do PC].
  2. Seleccione um ficheiro NPF no Explorador e clique em [Abrir].
  3. Escolha o modo como os itens duplicados serão tratados e clique em [OK].
Importar de um Ficheiro CSV (*.CSV)
  1. Clique em [Menu>Importar do PC].
  2. Seleccione um ficheiro CSV no Explorador e clique em [Open].
  3. Escolha o modo de tratamento dos itens duplicados e clique em [OK].
  4. Efectue a correspondência dos itens de contacto e clique em [OK].
    Recomenda-se que utilize o método de codificação predefinido.
    Para os ficheiros CSV que foram exportados do New PC Studio, a correspondência de campos não é necessária.
Importar Outros Formatos
O New PC Studio pode importar listas telefónicas guardadas nos formatos *.LEF, *.WAB, *.MDB ou *.VCF.

Obter ficheiros *.LEF, *.WAB, *.MDB
Clique em [Menu > Importar do PC].
Seleccione um ficheiro para importar do Explorador e clique em [Importar].
Obter ficheiros *.VCF(vCard)
Clique em [Menu > Importar do PC].
Na parte inferior do Explorador, seleccione [Ficheiro vCard (*.vcf)] como formato de ficheiro.
Seleccione um ficheiro para importar para a lista telefónica e clique em [Importar]. (Também pode seleccionar vários ficheiros.)
Critérios de Itens Duplicados e Modo de Importação
Se o nome, número de telefone e e-mail de um contacto na lista telefónica forem idênticos, será considerado como o mesmo contacto.
Existem três modos de importação de itens duplicados.
1. Importar todos os itens: Os itens existentes são retidos e todos os itens no ficheiro importado são adicionados.
 2. Intercalar Itens: Os itens duplicados são substituídos pelos do ficheiro importado e os novos são adicionados.
 3. Substituir itens existentes: Os itens existentes são eliminados e substituídos pelos do ficheiro importado.
Exportar para PC
Exportar para um Ficheiro da Lista Telefónica (*.NPF)
NPF é o formato de ficheiro próprio do New PC Studio. Utilizando este formato, o New PC Studio pode obter todos os itens sem ocorrer perda. (O formato de ficheiro NPF é recomendado.)
  1. Clique em [Menu > Exportar para PC].
  2. Seleccione ‘Ficheiros da Lista Telefónica do New PC Studio (*.npf)’ na parte inferior do Explorador. (Seleccionado por predefinição como o formato de exportação.)
  3. Seleccione a localização (pasta) para exportação no Explorador e clique em [Guardar].
  4. A exportação do ficheiro é executada automaticamente.
Exportar para um Ficheiro CSV (*.CSV)
Utilize este formato para guardar os dados num ficheiro de texto. Pode ler e editar o ficheiro utilizando outros programas como, por exemplo, o MS Excel.
  1. Clique em [Menu > Exportar para PC].
  2. Altere o formato do ficheiro na parte inferior do Explorador para ‘Ficheiros CSV (*.csv)’.
  3. Em seguida, seleccione um caminho para exportar o ficheiro e clique em [Guardar].
  4. Seleccione o método de codificação e separador. Clique em [OK].
    Recomenda-se que utilize as predefinições.
Exportar para Outros Formatos (*.LEF, *.VCF)
O New PC Studio pode exportar a lista telefónica no formato *.LEF ou *.VCF.
Exportar para ficheiros *.LEF
Clique em [Menu > Exportar para PC] e, no Explorer, altere o formato de ficheiro para ‘Ficheiros da Lista Telefónica do PC Manager Plus (*.lef)’.
Seleccione a localização (pasta) para exportar no Explorador e clique em [Guardar].
Exportar para Ficheiros *.VCF (vCard)
Clique em [Menu > Exportar para PC] e, no Explorador, altere o formato de ficheiro para ‘Ficheiros vCard (*.vcf)’.
Em seguida, seleccione um caminho para exportar o ficheiro e clique em [Guardar].
Nota sobre a exportação para formatos LEF
Os ficheiros LEF são fornecidos para compatibilidade com o PC Manager Plus. Alguns dados poderão perder-se ao exportar para ficheiros LEF e, em seguida, importar novamente para o New PC Studio.


Transferência de Ficheiros entre o New PC Studio e o Telemóvel
As listas telefónicas podem ser transferidas entre um PC e um telemóvel.
Enviar a Lista Telefónica para um PC
Esta função envia a lista telefónica guardada no telemóvel para um PC.
Os grupos ou os contactos no PC são adicionados enquanto os grupos ou os contactos duplicados são substituídos.
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Importar dados do telemóvel para o PC], no canto superior direito do ecrã.
    Se estiverem ligados vários telemóveis, seleccione um para enviar a lista telefónica para o PC.
  3. Clique em [OK] quando a transferência estiver concluída.
    Pode verificar o número de contactos adicionados ao PC ou editados durante a transferência.
Enviar a Lista Telefónica num PC para um Telemóvel
Pode enviar uma lista telefónica no PC para um telemóvel.
Os grupos ou os contactos que não estiverem no telemóvel são adicionados enquanto os grupos ou os contactos duplicados são substituídos.
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Exportar dados do PC para o telemóvel], no canto superior direito do ecrã.
    Se estiverem ligados vários telemóveis, seleccione um para enviar a lista telefónica do PC.
  3. Clique em [OK] quando a transferência estiver concluída.
    Pode verificar o número de contactos adicionados ou substituídos no telemóvel durante a transferência do ficheiro.
Processar o mesmo contacto
Se o nome, n.º de telefone e e-mail de um contacto no PC e no telemóvel forem iguais, será considerado como o mesmo contacto
Os contactos duplicados são substituídos.
Se qualquer parte do nome, n.º de telefone e e-mail for diferente, o contacto não será substituído e será criado um novo contacto. (É possível criar um contacto duplicado.)
Ao enviar a lista telefónica do PC para um telemóvel, os contactos são alterados com as informações no PC.
Ao enviar a lista telefónica do telemóvel para um PC, os contactos são alterados com as informações no telemóvel.
Tópicos Relacionados
Gerir contactos
Gerir grupos


Sincronizar entre o New PC Studio e o Telemóvel
As listas telefónicas no New PC Studio e no telemóvel são comparadas para ficarem iguais.
Se estiverem ligados vários telemóveis, só poderão ser sincronizados três.
Sincronizar pela Primeira Vez
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
  3. Seleccione os telemóveis para sincronizar na janela [Definições de sincronização] e clique em [OK].
  4. Clique em [Sincronizar] depois de verificar o seguinte:
    Clique em [Ver detalhes >>] para verificar as informações do contacto não suportadas no telemóvel.
    Clique em [Exportar >>] para guardar os contactos num ficheiro.
    Utilize esta função quando existir possibilidade de perda de dados.
  5. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.
Processar itens duplicados
Se o nome, n.º de telefone e e-mail de um contacto no New PC Studio e no telemóvel forem iguais, será considerado como o mesmo contacto. Neste caso, é apresentada uma janela para seleccionar o item duplicado.
Seleccione o item no PC ou no telemóvel para sincronizar e clique em [Aplicar].
Se não pretender sincronizar o contacto, clique em [Ignorar].
Sincronizar
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
  3. Clique em [Sincronizar] depois de verificar todos os itens:
  4. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.
Processar itens em conflito
Se o mesmo contacto sincronizado for alterado no New PC Studio e no telemóvel, será apresentada uma janela para processar o item em conflito.
Seleccione o item no PC ou no telemóvel para sincronizar e clique em [Aplicar].
Se não pretender sincronizar o contacto, clique em [Ignorar].
Nota sobre a perda de dados durante a sincronização
As informações do contacto poderão ser alteradas ou eliminadas nos seguintes casos. Um item eliminado não pode ser restaurado.
Quando um contacto ou grupo é eliminado do PC ou do telemóvel e depois sincronizado, também é eliminado no outro suporte.
Pode exportar a lista telefónica para um PC para criar uma cópia de segurança em caso de perda de dados e restaurar as informações posteriormente se for necessário.
Se um contacto que não estiver no telemóvel a ser sincronizado estiver adicionado no PC, será excluído da sincronização.
Sincronização do telemóvel com o Serviço Dois Telefones
Quando está a sincronizar com um telemóvel com o Serviço Dois Telefones, o grupo [Doméstico] é sincronizado com a lista telefónica doméstica do telemóvel, enquanto o grupo [Empresa] é sincronizado com a lista telefónica da empresa, independentemente do modo do telemóvel ligado.
Definições de sincronização
Pode alterar o telemóvel a sincronizar.
As informações alteradas permanecem válidas até à próxima alteração.
  1. Clique em [Menu > Definições de sincronização].
  2. Altere o telemóvel a sincronizar e clique em [OK].


Agenda
Utilizando o widget Agenda, pode adicionar e gerir agendas no telemóvel e no New PC Studio. Pode verificar as suas agendas diárias, semanais, mensais ou todas. As agendas no MS Outlook, no PC e no telemóvel podem ser sincronizadas para a gestão das suas agendas pessoais.
<Ecrã do Widget Agenda>
1) Pode gerir as agendas diárias, semanais, mensais ou todas. Clique num separador para ir para a página específica.
2) Sincronizar os dados no New PC Studio e no Telemóvel
Sincroniza as agendas no PC e no telemóvel.
Envie os dados para um PC.
Pode enviar os dados do PC para um telemóvel.
3) Pode gerir a lista de agendas.
Adiciona ou elimina uma agenda.
4) Altera o ano, o mês e a data da agenda e vai para a página apropriada.
Vai para a página anterior ou seguinte.
5) Vai para a lista de agendas de hoje.
6) Pode ver as agendas diárias, semanais, mensais e todas.


Iniciar a Agenda
Pode importar uma agenda no telemóvel quando o widget Agenda for iniciado.
Sincronizar pela Primeira Vez
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
  3. Seleccione os telemóveis para sincronizar na janela [Definições de sincronização] e clique em [OK].
  4. Clique em [Sincronizar].
  5. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar o número de agendas adicionadas, editadas ou eliminadas no PC ou no telemóvel durante a sincronização.


Gerir a Agenda
Pode adicionar uma nova agenda ou editar/eliminar agendas existentes.
Adicionar uma Agenda
  1. Pode adicionar uma agenda utilizando o seguinte método.
    Clique no ícone [Adicionar Agenda], localizado na parte superior direita do ecrã.
    Clique no botão direito do rato, depois de colocar o apontador sobre um espaço vazio, e seleccione [Adicionar Agenda].
    Clique em [Menu > Adicionar Agenda], na parte superior esquerda do ecrã.
    Faça duplo clique num espaço vazio na lista de agendas.
  2. Introduza as informações da agenda quando a janela Adicionar Agenda for apresentada.
  3. Clique em [OK].
Editar e Eliminar uma Agenda
Editar uma agenda
Faça duplo clique numa agenda ou clique no botão direito do rato e seleccione [Editar Agenda] no menu.
Eliminar uma agenda
Seleccione uma agenda e prima [Delete] no teclado ou clique em [Eliminar Agenda] para eliminar a agenda seleccionada.
Mover uma Agenda
Seleccione uma agenda para mover e arraste-a e largue-a noutra data.
Demasiadas agendas
Se existirem demasiadas agendas, [image] será apresentado. Clique em [image] para ver mais agendas.

Notas sobre a Introdução de Informações da Agenda
Só é possível introduzir os itens que podem ser armazenados no telemóvel seleccionado.
Pode introduzir todos os itens se seleccionar [Todos os campos].
Consulte ‘Seleccionar modelo de campo’ em Tópicos Relacionados.
Tópicos Relacionados
Termos – Seleccionar modelo de campo


Importar/Exportar Ficheiros da Agenda
É possível guardar agendas armazenadas no Agendador do New PC Studio num ficheiro do PC. Também pode importar ficheiros armazenados no PC ou ficheiros criados por um programa externo no Agendador do New PC Studio.
Importar do PC
Importar Ficheiros da Agenda (*.NSF, *.DIF, *.MDB)
  1. Clique em [Menu>Importar do PC].
  2. Seleccione um ficheiro para importar do Explorador e clique em [Open].
  3. O processo de importação será iniciado automaticamente. Clique em [Concluído].
Importar Ficheiros vCalendar (*.VCS)
  1. Clique em [Menu>Importar do PC].
  2. Altere o formato do ficheiro na parte inferior do Explorador para ‘Ficheiros vCalendar (*.vcs)’.
  3. Seleccione um ficheiro VCS no Explorador e clique em [Open].
  4. O processo de importação será iniciado automaticamente. Clique em [Concluído].
Critérios de Itens Duplicados e Modo de Importação
Se o título (ou conteúdos), data de início e data de fim da agenda forem idênticos, será considerado como a mesma agenda.
Existem três modos de importação de itens duplicados.
1. Importar todos os itens: Os itens existentes são retidos e todos os itens no ficheiro importado são adicionados.
 2. Intercalar Itens: Os itens duplicados são substituídos pelos do ficheiro importado e os novos são adicionados.
 3. Substituir itens existentes: Os itens existentes são eliminados e substituídos pelos do ficheiro importado.
Exportar para PC
Exportar para um Ficheiro da Agenda (*.NSF)
  1. Clique em [Menu > Exportar para PC].
  2. Seleccione ‘Ficheiros da Agenda do New PC Studio (*.nsf)’ na parte inferior do Explorador. (Seleccionado por predefinição como o formato de exportação.)
  3. Em seguida, seleccione um caminho para exportar o ficheiro e clique em [Guardar].
  4. Quando o processo de exportação estiver concluído, clique em [Concluído].
Exportar para um Ficheiro vCalendar (*.VCS)
  1. Clique em [Menu > Exportar para PC].
  2. Seleccione ‘Ficheiros vCalendar (*.vcs)’ na parte inferior do Explorador.
  3. Seleccione um ficheiro [vCalendar] e clique em [OK].
  4. Em seguida, seleccione um caminho para exportar o ficheiro e clique em [Guardar].
  5. Quando o processo de exportação estiver concluído, clique em [Concluído].
Também pode exportar o ficheiro para um formato DIF ou MDB.


Sincronizar entre o New PC Studio e o Telemóvel
As agendas no New PC Studio e no telemóvel são comparadas para ficarem iguais.
Se estiverem ligados vários telemóveis, só poderão ser sincronizados três.
Sincronizar pela Primeira Vez
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
  3. Seleccione os telemóveis para sincronizar na janela [Definições de sincronização] e clique em [OK].
  4. Clique em [Sincronizar] depois de verificar o seguinte:
    Clique em [Ver detalhes >>] para verificar as informações da agenda não suportadas no telemóvel.
    Clique em [Exportar >>] para guardar as agendas num ficheiro.
    Utilize esta função quando existir possibilidade de perda de dados.
  5. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.
Processar itens duplicados
Se o título (ou conteúdo), a data de início e a data de fim de uma agenda no New PC Studio e no telemóvel forem iguais, será considerado como o mesmo item. Neste caso, é apresentada uma janela para seleccionar o item duplicado.
Seleccione o item no PC ou no telemóvel para sincronizar e clique em [Aplicar].
Se não pretender sincronizar a agenda, clique em [Ignorar].
Sincronizar
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
    Pode definir um período para sincronizar a agenda ou todas as agendas.
  3. Clique em [Sincronizar] depois de verificar as informações:
  4. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.
Processar itens em conflito
Se a mesma agenda sincronizada for alterada no New PC Studio e no telemóvel, será apresentada uma janela para processar o item em conflito.
Seleccione o item no PC ou no telemóvel para sincronizar e clique em [Aplicar].
Se não pretender sincronizar a agenda, clique em [Ignorar].
Nota sobre a perda de dados durante a sincronização
As informações da agenda poderão ser alteradas ou eliminadas nos seguintes casos. Um item eliminado não pode ser restaurado.
Quando itens na agenda são eliminados de um PC ou telemóvel e depois sincronizados, também são eliminados no outro suporte.
Um ficheiro de agenda pode ser exportado para um PC para criar uma cópia de segurança em caso de perda de dados e restaurar posteriormente se for necessário.
Se uma agenda que não estiver no telemóvel a ser sincronizado estiver adicionada no PC, será excluída da sincronização.
Definições de sincronização
Pode alterar o telemóvel a sincronizar.
As informações alteradas permanecem válidas até à próxima alteração.
  1. Clique em [Menu > Definições de sincronização].
  2. Altere o telemóvel a sincronizar e clique em [OK].


Tarefa
Utilizando o widget Tarefa, pode gerir os itens de Tarefa armazenados no telemóvel e no New PC Studio.
A função do widget poderá ser limitada, dependendo do país seleccionado durante a instalação e do telemóvel ligado.
<Ecrã do Widget Tarefa>
1) Pode ligar a Tarefa no New PC Studio, num telemóvel e no MS Outlook.
Sincroniza o PC e o telemóvel.
Envie os dados para um PC.
Pode enviar os dados do PC para um telemóvel.
2) Apresenta a data de início e a data de fim do item de Tarefa seleccionado.
3) [image] Adiciona ou elimina a Tarefa.
4) Pode ver a lista de itens de Tarefa adicionados.


Executar a Tarefa
Importe a Tarefa do telemóvel se a executar pela primeira vez.
Sincronizar pela Primeira Vez
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
  3. Seleccione os telemóveis para sincronizar na janela [Definições de sincronização] e clique em [OK].
  4. Clique em [Sincronizar].
  5. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar o número de itens de Tarefa adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.


Gerir a Tarefa
Pode criar um novo item de Tarefa ou editar/eliminar um item de Tarefa existente.
Adicionar e Eliminar a Tarefa
  1. Adicione um item de Tarefa utilizando o seguinte método.
    Clique no ícone [Adicionar Tarefa], localizado na parte superior direita do ecrã.
    Clique no botão direito do rato, depois de colocar o apontador sobre a Tarefa, e seleccione [Adicionar Tarefa].
    Clique em [Menu > Adicionar Tarefa].
    Faça duplo clique num espaço vazio na lista de Tarefas.
  2. Introduza as informações detalhadas na janela Adicionar Tarefa.
  3. Clique em [OK].
Eliminar a Tarefa
Eliminar a Tarefa Pode eliminar um item de Tarefa seleccionando um item a partir da lista e premindo [Delete] no teclado ou clicando no botão [Eliminar Tarefa].
Editar a Tarefa
Faça duplo clique numa Tarefa ou clique no botão direito do rato e seleccione [Editar Tarefa] no menu.
Marcar uma Tarefa como Concluída
Quando um item de Tarefa estiver concluído, seleccione ‘Concluído’, à frente do item. É apresentado um item como concluído quando selecciona ‘Concluído’.
Notas sobre a Introdução de Informações da Tarefa
Só é possível introduzir os itens que podem ser armazenados no telemóvel seleccionado.
Pode introduzir todos os itens se seleccionar [Todos os campos].
Consulte ‘Seleccionar modelo de campo’ em Tópicos Relacionados.
Tópicos Relacionados
Termos – Seleccionar modelo de campo


Importar do/Exportar para o PC
Pode guardar os itens armazenados na Tarefa do New PC Studio num ficheiro do PC ou importar um ficheiro armazenado ou um ficheiro de Tarefa criado por um programa externo para a Tarefa do New PC Studio.
Importar do PC
Importar de um Ficheiro de Tarefa (*.NTF)
  1. Clique em [Menu > Importar do PC].
  2. Seleccione [New PC Studio Tarefa] e clique em [OK].
  3. Seleccione um ficheiro NTF no Explorador e clique em [Abrir].
  4. Seleccione o modo de importação dos itens duplicados e clique em [OK].
Importar de um Ficheiro vCalendar (*.VCS)
  1. Clique em [Menu > Importar do PC].
  2. Seleccione [Ficheiro da vCalendar] e clique em [OK].
  3. Seleccione um ficheiro VCS no Explorador e clique em [Abrir].
  4. Seleccione o modo de importação dos itens duplicados e clique em [OK].
Critérios de Itens Duplicados e Respectivo Modo de Importação
O título (ou conteúdo) e a data de início da Tarefa são comparados. Se ambos os itens forem iguais, será considerado o mesmo item de Tarefa.
Existem três formas de importação de um item duplicado.
1. Importar todos os itens : Os itens existentes são retidos e todos os itens no ficheiro importado são adicionados.
 2. Intercalar Itens :Os itens duplicados são substituídos pelos itens do ficheiro importado e os novos são adicionados.
 3. Substituir itens existentes : Os itens existentes são eliminados e substituídos pelos itens do ficheiro importado.
Exportar para o PC
Exportar para um Ficheiro de Tarefa (*.NTF)
  1. Clique em [Menu > Exportar para PC].
  2. Seleccione [New PC Studio Tarefa] e clique em [OK].
  3. Seleccione um caminho no Explorador e clique em [Guardar].
  4. A exportação continua automaticamente e, em seguida, clique em [Concluído].
Exportar para um Ficheiro vCalendar (*.VCS)
  1. Clique em [Menu > Exportar para PC].
  2. Seleccione [Ficheiro da vCalendar] e clique em [OK].
  3. Seleccione um caminho no Explorador e clique em [Guardar].
  4. A exportação continua automaticamente e, em seguida, clique em [Concluído].


Sincronizar entre o New PC Studio e o Telemóvel
Os itens de Tarefa no New PC Studio e no telemóvel são comparados para ficarem iguais.
Se estiverem ligados vários telemóveis, só poderão ser sincronizados três.
Sincronizar pela Primeira Vez
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
  3. Seleccione os telemóveis para sincronizar na janela [Definições de sincronização] e clique em [OK].
  4. Clique em [Sincronizar] depois de verificar o seguinte:
    Clique em [Ver detalhes >>] para verificar os itens de Tarefa não suportados no telemóvel.
    Clique em [Exportar >>] para guardar a Tarefa num ficheiro.
    Utilize esta função quando existir possibilidade de perda de dados.
  5. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.
Processar itens duplicados
Se o título (ou conteúdo) e a data de início de um item de Tarefa no New PC Studio e no telemóvel forem iguais, será considerado como a mesma Tarefa. Neste caso, é apresentada uma janela para seleccionar o item duplicado.
Seleccione o item no PC ou no telemóvel para sincronizar e clique em [Aplicar].
Se não pretender sincronizar a Tarefa, clique em [Ignorar].
Sincronizar
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
  3. Clique em [Sincronizar] depois de verificar as informações:
  4. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.
Definições de sincronização
Pode alterar o telemóvel a sincronizar.
As informações alteradas permanecem válidas até à próxima alteração.
  1. Clique em [Menu > Definições de sincronização].
  2. Altere o telemóvel a sincronizar e clique em [OK].
Processar itens em conflito
Se a mesma Tarefa sincronizada for alterada no New PC Studio e no telemóvel, será apresentada uma janela para processar o item em conflito.
Seleccione o item no PC ou no telemóvel para sincronizar e clique em [Aplicar].
Se não pretender sincronizar a Tarefa, clique em [Ignorar].
Nota sobre a perda de dados durante a sincronização
Os itens de Tarefa existentes poderão ser alterados ou eliminados nos seguintes casos. Um item eliminado não pode ser restaurado.
Quando itens na Tarefa são eliminados do PC ou do telemóvel e depois sincronizados, também são eliminados no outro suporte.
Um ficheiro de Tarefa pode ser exportado para um PC para criar uma cópia de segurança em caso de perda de dados e restaurar posteriormente se for necessário.
Se uma Tarefa que não estiver no telemóvel a ser sincronizado estiver adicionada no PC, será excluída da sincronização.
Definições de sincronização
Pode alterar o telemóvel a sincronizar.
As informações alteradas permanecem válidas até à próxima alteração.
  1. Clique em [Menu > Definições de sincronização].
  2. Altere o telemóvel a sincronizar e clique em [OK].


Memorando
Utilizando o widget Memorando, pode gerir os memorandos armazenados no telemóvel e no New PC Studio.
<Ecrã do Widget Memorando>
1) Pode ligar memorandos no New PC Studio, no telemóvel e no MS Outlook.
Sincroniza o PC e o telemóvel.
Envie os dados para um PC.
Pode enviar os dados do PC para um telemóvel.
2) [image] Adiciona ou elimina memorandos.
3) Pode ver a lista de memorandos adicionados.


Executar o Memorando
Importe memorandos do telemóvel depois de executar o Memorando pela primeira vez.
Sincronizar pela Primeira Vez
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
  3. Seleccione os telemóveis para sincronizar na janela [Definições de sincronização] e clique em [OK].
  4. Clique em [Sincronizar].
  5. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar o número de memorandos adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.


Gerir o Memorando
Pode criar um novo memorando ou editar/eliminar memorandos existentes.
Adicionar e Eliminar um Memorando
  1. Adicione memorandos utilizando o seguinte método.
    Clique em [Adicionar memorando].
    Clique no botão direito do rato, depois de colocar o apontador sobre a lista de memorandos, e seleccione [Adicionar memorando].
    Clique em [Menu > Adicionar memorando].
    Faça duplo clique num espaço vazio na lista de memorandos.
  2. Introduza as informações do memorando quando a janela Adicionar memorando for apresentada.
  3. Clique em [OK].
Eliminar memorandos
Pode eliminar memorandos seleccionando um memorando a partir da lista e premindo [Delete] no teclado ou clicando no botão [Eliminar memorando].
Editar o memorando
Faça duplo clique num memorando ou clique no botão direito do rato e seleccione [Editar memorando] no menu.
Notas sobre a Introdução de Informações do Memorando
Só é possível introduzir os itens que podem ser armazenados no telemóvel seleccionado.
Pode introduzir todos os itens se seleccionar [Todos os campos].
Consulte ‘Seleccionar modelo de campo’ nos tópicos relacionados.
Tópicos Relacionados
Termos – Seleccionar modelo de campo


Importar do/Exportar para o PC
Pode guardar os memorandos armazenados na lista telefónica do New PC Studio num ficheiro do PC. O New PC Studio pode importar ficheiros do PC ou ficheiros de memorando criados por um programa externo.
Importar do PC
Importar um ficheiro de memorando (*.NMF *.DIF ou *.MDB)
  1. Clique em [Menu > Importar do PC].
  2. Seleccione [New PC Studio Memorando] ou [Outros memorandos] e clique em [OK].
  3. Seleccione um ficheiro NMF no Explorador e clique em [Abrir].
  4. A importação continua automaticamente e, em seguida, clique em [Concluído].
Critérios de Itens Duplicados e Respectivo Modo de Importação
Se os conteúdos dos memorandos forem iguais, serão considerados como o mesmo memorando.
Existem três formas de importação de itens duplicados.
1. Importar todos os itens : Os itens existentes são retidos e todos os itens no ficheiro importado são adicionados.
 2. Intercalar Itens : Os itens duplicados são substituídos pelos itens do ficheiro importado e os novos são adicionados.
 3. Substituir itens existentes : Os itens existentes são eliminados e substituídos pelos itens do ficheiro importado.
Exportar para o PC
Exportar para um Ficheiro de Memorando (*.NMF)
  1. Clique em [Menu > Exportar para PC].
  2. Seleccione um caminho no Explorador e clique em [Guardar].
  3. A exportação continua automaticamente e, em seguida, clique em [Concluído].


Sincronizar entre o New PC Studio e o Telemóvel
Os memorandos no New PC Studio e no telemóvel são comparados para ficarem iguais.
Se estiverem ligados vários telemóveis, só poderão ser sincronizados três.
Sincronizar pela Primeira Vez
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
  3. Seleccione os telemóveis para sincronizar na janela [Definições de sincronização] e clique em [OK].
  4. Clique em [Sincronizar] depois de verificar o seguinte:
    Clique em [Ver detalhes >>] para verificar as informações do memorando não suportadas no telemóvel.
    Clique em [Exportar >>] para guardar os memorandos num ficheiro.
    Utilize esta função quando existir possibilidade de perda de dados.
  5. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.
Processar itens duplicados
Se os conteúdos dos memorandos no New PC Studio e no telemóvel forem iguais, será considerado como o mesmo memorando. Neste caso, é apresentada uma janela para seleccionar o item duplicado.
Seleccione o memorando no PC ou no telemóvel para sincronizar e clique em [Aplicar].
Se não pretender sincronizar o memorando, clique em [Ignorar].
Sincronizar
  1. Ligue o telemóvel a um PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel], no canto superior direito do ecrã.
  3. Clique em [Sincronizar] depois de verificar as informações:
  4. Clique em [OK] quando a sincronização estiver concluída.
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.
Processar itens em conflito
Se o mesmo memorando sincronizado for alterado no New PC Studio e no telemóvel, será apresentada uma janela para processar o item em conflito.
Seleccione o memorando no PC ou no telemóvel para sincronizar e clique em [Aplicar].
Se não pretender sincronizar o memorando, clique em [Ignorar].
Nota sobre a perda de dados durante a sincronização
As informações do memorando poderão ser alteradas ou eliminadas nos seguintes casos. Um item eliminado não pode ser restaurado.
Quando um memorando é eliminado do PC ou do telemóvel e depois sincronizado, também é eliminado no outro suporte.
O ficheiro de memorando pode ser exportado para o PC para criar uma cópia de segurança em caso de perda de dados e restaurar posteriormente se for necessário.
Se um memorando que não estiver no telemóvel a ser sincronizado estiver adicionado no PC, será excluído da sincronização.
Definições de sincronização
Pode alterar o telemóvel a sincronizar.
As informações alteradas permanecem válidas até à próxima alteração.
  1. Clique em [Menu > Definições de sincronização].
  2. Altere o telemóvel a sincronizar e clique em [OK].


Dia D
Pode gerir os Dias D guardados no telemóvel e no New PC Studio com o widget Dia D.
1) [image] Sincroniza os Dias D no New PC Studio e no telemóvel.
Envie os dados para um PC.
Pode enviar os dados do PC para um telemóvel.
2) Mostra os dias restantes no Dia D seleccionado.
3) [image] Adiciona ou elimina um Dia D.
4) Mostra uma lista de Dias D que adicionou.
5) Mostra a lista de mensagens.


Iniciar o Dia D
Se estiver a iniciar o Dia D pela primeira vez, importe o Dia D do telemóvel.
Sincronizar pela Primeira Vez
  1. Ligue o telemóvel ao PC.
  2. Clique em [image] [Sincronizar PC com telemóvel] na parte superior direita do ecrã.
  3. Na janela [Definições de sincronização], seleccione o telemóvel que pretende como destino de sincronização e clique em [OK].
  4. Clique em [Sincronizar].
  5. Quando a sincronização estiver concluída, clique em [OK].
    Durante a sincronização, pode ver o número de Dias D que estão a ser adicionados, alterados ou eliminados do PC e do telemóvel.


Gerir o Dia D
Crie um novo Dia D ou edite/elimine um Dia D existente.
Adicionar e Eliminar um Dia D
  1. Os dias D podem ser adicionados da seguinte forma.
    Clique em [Adicionar] no canto superior direito do ecrã.
    Clique com o botão direito do rato na lista de Dias D e clique em [Adicionar] no menu.
    Clique em [Menu>Adicionar].
    Faça duplo clique num espaço vazio na lista de Dias D.
  2. Introduza o conteúdo quando a janela Adicionar Dia D abrir.
  3. Clique em [OK].
Eliminar um Dia D
Seleccione um Dia D da lista e prima a tecla [Delete] no teclado ou [Eliminar] para eliminar o Dia D seleccionado.
Editar um Dia D
Faça duplo clique num Dia D na lista ou clique com o botão direito do rato e, em seguida, clique em [Editar] no menu para editar o Dia D seleccionado.
Atenção ao Introduzir o Conteúdo do Dia D
Só pode introduzir itens que podem ser guardados no telemóvel seleccionado.
Se seleccionar [Todos os campos], poderá introduzir todos os itens.
Tópicos Relacionados
Terminologia – Seleccionar um modelo de campo


Importar um Ficheiro de Dia D / Exportar um Dia D como um Ficheiro
Pode guardar itens armazenados como Dia D do New PC Studio como um ficheiro no seu PC e importar um ficheiro guardado ou um ficheiro de Dia D criado por outro programa como Dia D do New PC Studio.
Importar do PC
Importar um ficheiro de Dia D (*.NAF, *.DIF, *.MDB)
  1. Clique em [Menu>Importar do PC].
  2. Seleccione um ficheiro de Dia D do New PC Studio ou qualquer outro formato de ficheiro de Dia D e clique em [OK].
  3. Seleccione um ficheiro no browser de ficheiros e clique em [Abrir].
  4. Escolha o modo como os itens duplicados serão tratados e clique em [OK].
Exportar para PC
Exportar um Dia D como um Ficheiro (*.NAF)
  1. Clique em [Menu>Exportar para PC].
  2. Seleccione a localização (pasta) para exportação no browser de pastas e clique em [Guardar].
  3. Quando o processo de exportação estiver concluído, clique em [Concluído].


Sincronizar o PC e o Telemóvel
Compara os Dias D guardados no New PC Studio e no telemóvel e torna todos os Dias D iguais.
Se estiverem ligados vários telemóveis, só poderão ser sincronizados três.
Sincronizar pela Primeira Vez
  1. Ligue o telemóvel ao PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel] no canto superior direito do ecrã.
  3. Na janela [Definições de sincronização], seleccione o telemóvel que pretende como destino de sincronização e clique em [OK].
  4. Clique em [Sincronizar] depois de rever as seguintes informações:
    Clique em [Ver detalhes >>] para ver os itens Dia D que não são suportados pelo telemóvel.
    Clique em [Exportar >>] para guardar um Dia D como um ficheiro.
  5. Quando a sincronização estiver concluída, clique em [OK].
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.
Tratamento de Itens Duplicados
Se um Dia D criado pelo New PC Studio e um Dia D criado no telemóvel tiverem um conteúdo e datas de destino idênticos, serão considerados itens duplicados e será aberta uma janela para lhe permitir decidir o respectivo modo de tratamento.
Seleccione o PC ou telemóvel para sincronização e clique em [Aplicar].
Se preferir não sincronizar um determinado Dia D, clique em [Ignorar].
Sincronizar
  1. Ligue o telemóvel ao PC.
  2. Clique em [image] [Sincronizar PC com o telemóvel] no canto superior direito do ecrã.
  3. Reveja todas as informações pertinentes e clique em [Sincronizar].
  4. Quando a sincronização estiver concluída, clique em [OK].
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização
Resolver Itens em Conflito
Se tiver editado um Dia D idêntico (criado através da sincronização) no New PC Studio e no telemóvel, será aberta uma janela para lhe permitir decidir o modo de tratamento do item em conflito.
Seleccione o PC ou telemóvel para sincronização e clique em [Aplicar].
Se preferir não sincronizar um determinado Dia D, clique em [Ignorar].
Cuidado com Perda de Dados Induzida pela Sincronização
No casos que se seguem, o conteúdo de Dias D existentes poderá ser alterado ou eliminado. Um item eliminado não pode ser restaurado.
Se eliminar um Dia D do PC ou do telemóvel, o Dia D também será eliminado da outra localização quando for sincronizado.
Para proteger os ficheiros de Dia D contra a perda, poderá guardá-los no PC para salvaguarda e restaurá-los quando for necessário.
Se introduzir um item Dia D no PC que não seja suportado pelo telemóvel que seleccionou como destino de sincronização, o item não será sincronizado quando executar a sincronização.
Definições de Sincronização
Pode alterar o telemóvel de destino da sincronização.
As definições permanecem efectivas até serem alteradas.
  1. Clique em [Menu>Definições de Sincronização].
  2. Altere o telemóvel a ser sincronizado e clique em [OK].


Lista Telefónica SIM
Utilizando o widget Lista telefónica SIM, pode gerir a lista telefónica no cartão SIM em tempo real.
A função do widget poderá ser limitada, dependendo do país seleccionado durante a instalação e do telemóvel ligado.
Este widget não pode ser utilizado se tiver seleccionado Coreia durante a instalação.
<Ecrã do Widget Lista telefónica SIM>
1) Seleccione um telemóvel do qual irá gerir a lista telefónica no cartão SIM.
2) Pode procurar, adicionar ou eliminar contactos e verificar se os contactos estão devidamente armazenados no telemóvel.
Procura os contactos.
Se as informações tiverem sido alteradas no telemóvel enquanto o mesmo estava ligado, clique neste botão para actualizar a lista.
Adiciona ou elimina contactos.
3) Pode verificar a lista de contactos armazenados no cartão SIM.


Gerir contactos
Pode gerir os contactos armazenados no cartão SIM do telemóvel.
Pode criar um novo contacto ou editar/eliminar os detalhes de um contacto existente.
Adicionar ou Eliminar Contactos
  1. Adicione contactos utilizando os seguintes métodos.
    Clique no ícone [Adicionar contacto] localizado na parte superior direita do ecrã.
    Clique no botão direito do rato, depois de colocar o apontador sobre a lista de contactos, e seleccione [Adicionar contacto].
    Clique em [Menu > Adicionar contacto].
    Faça duplo clique num espaço vazio na lista de contactos.
  2. Introduza as informações do contacto quando a janela Adicionar contacto for apresentada.
  3. Clique em [OK].
Eliminar contactos
Pode eliminar contactos seleccionando um contacto a partir da lista e premindo [Delete] no teclado ou clicando no botão [Eliminar contacto].
Editar as Informações do Contacto
Faça duplo clique num contacto ou clique no botão direito do rato e seleccione [Editar contacto] no menu.


Gestor de Mensagens
Utilizando o widget Gestor de Mensagens, pode importar mensagens SMS e MMS num telemóvel para um PC e geri-las com o New PC Studio.
Isto é útil quando o telemóvel está a ficar sem espaço disponível ou para guardar mensagens importantes durante muito tempo.
A funcionalidade deste widget poderá ser limitada, dependendo do país seleccionado durante a instalação e do telemóvel ligado.
Pode importar os dados no telemóvel ou ligar às mensagens armazenadas temporariamente nos widgets Enviar MMS e Enviar SMS. Não pode enviar as mensagens para o telemóvel.
<Ecrã do Widget Gestor de Mensagens>
1) As mensagens SMS e MMS são geridas em separado. Clique em cada um para mudar para o ecrã correspondente.
2) [image] Envia os dados da mensagem (SMS ou MMS) do telemóvel para um PC.
3) As mensagens SMS e MMS podem ser armazenadas e geridas.
Caixa de entrada : Pode ler e gerir as mensagens recebidas.
Caixa de saída : Pode definir uma data e hora específicas para enviar uma mensagem específica.
Enviadas : Pode gerir as mensagens a serem enviadas.
Rascunhos : Pode guardar a mensagem temporariamente enquanto a está a escrever. As mensagens armazenadas temporariamente em Enviar SMS e MMS são guardadas nos Rascunhos.
A Minha Pasta : As mensagens recebidas e enviadas são enviadas para A Minha Pasta.
4) [image] Elimina as mensagens.
5) Pode ver a lista de mensagens.


Gerir Mensagens
As mensagens SMS e MMS no telemóvel podem ser enviadas para o Gestor de Mensagens.
Esta função só está disponível para os telemóveis a partir dos quais as mensagens podem ser importadas.
Enviar as Mensagens para um PC
Pode enviar as mensagens SMS e MMS no telemóvel ligado para o Gestor de Mensagens.
  1. Clique em [image] [Importar dados do telemóvel para o PC], no canto superior direito do ecrã.
  2. Clique em [OK] quando a transferência de dados estiver concluída.
Gerir Mensagens
As mensagens SMS e MMS são geridas em separado na Caixa de entrada, Caixa de saída, Enviadas, Rascunhos e A minha pasta.
As caixas de mensagens podem ser diferentes, dependendo do país instalado ou do telemóvel ligado.
Ler Mensagens
Faça duplo clique numa mensagem ou clique no botão direito do rato e seleccione [Abrir mensagem] no menu para ver os detalhes da mensagem.
Eliminar Mensagens
Seleccione uma mensagem e prima a tecla [Delete] no teclado.


Gerir A Minha Pasta
Pode transferir as mensagens SMS e MMS no Gestor de Mensagens para A Minha Pasta. Crie pastas em A Minha Pasta e guarde as mensagens na pasta apropriada.
Gerir Pastas em A Minha Pasta
Adicionar uma Pasta
Clique no botão direito do rato e seleccione [Adicionar a A Minha Pasta] no menu.
Pode alterar o nome da pasta.
Eliminar uma Pasta
Clique no botão direito do rato e seleccione [Eliminar de A Minha Pasta] no menu.
Guardar Mensagens em A Minha Pasta
  1. Seleccione uma mensagem para guardar em A Minha Pasta.
  2. Clique no botão direito do rato e seleccione [Copiar] no menu.
  3. Clique em A Minha Pasta.
  4. Clique na pasta para guardar a mensagem.
  5. Clique no botão direito do rato e seleccione [Colar] no menu.
Também pode arrastar e largar a mensagem em A Minha Pasta.


Importar do/Exportar para o PC
Pode guardar as mensagens armazenadas no Gestor de Mensagens num ficheiro do PC. O New PC Studio pode importar um ficheiro do PC ou ficheiro de mensagem criado por um programa externo.
Importar de um Ficheiro de Mensagem (*.NEF ou *.SMF)
  1. Clique em [Menu > Importar do PC].
  2. Seleccione um ficheiro NEF para importar no Explorador e clique em [Importar].
  3. Seleccione um ficheiro e clique em [Abrir].
Exportar para um Ficheiro de Mensagem (*.NEF)
  1. Clique em [Menu > Exportar para PC].
  2. Seleccione um caminho (pasta) no Explorador e clique em [Guardar].
  3. Exporte o ficheiro de mensagem e clique em [Concluído].


Enviar SMS
Utilizando o widget Enviar SMS, pode escrever e enviar facilmente uma mensagem.
Pode ligar esta função aos contactos no widget Lista Telefónica para procurar os contactos pelos primeiros caracteres do nome e enviar a mensagem a um máximo de 20 pessoas.
A função do widget poderá ser limitada, dependendo do país seleccionado durante a instalação e do telemóvel ligado.
Este widget não pode ser utilizado se tiver seleccionado Coreia durante a instalação.
<Ecrã do Widget Enviar SMS>
1) Seleccionar um telemóvel.
2) [image] Guarda temporariamente a mensagem que está a ser escrita na Caixa de Mensagens Temporárias do Gestor de Mensagens.
3) Introduzir o texto da mensagem a ser enviada.
4) Introduzir o n.º de telefone do remetente.
5) Introduzir o n.º de telefone do destinatário.
6) Enviar a mensagem SMS.


Enviar SMS
Utilizando este widget, pode escrever facilmente uma mensagem simples com um máximo de 160 caracteres e enviá-la a um máximo de 20 pessoas de uma só vez. Utilizando a função de salvaguarda temporária, pode guardar a mensagem que está actualmente a ser escrita em A minha pasta.
Enviar SMS
  1. Seleccione um telemóvel que suporte o envio de SMS na janela de selecção do telemóvel, na parte superior do ecrã.
  2. Introduza o texto da mensagem na janela de introdução da mensagem.
  3. Introduza o n.º de telefone do remetente.
    O n.º de telefone do remetente é especificado automaticamente quando o telemóvel está ligado. Pode alterar o número.
  4. Introduza o(s) número(s) de telefone do(s) destinatário(s) das seguintes formas:
    Introduza o número de telefone na caixa de introdução do destinatário.
    Arraste e largue o contacto do widget Lista Telefónica na caixa de introdução do destinatário.
    Se um contacto estiver no widget Lista Telefónica, poderá procurar o número de telefone pelos primeiros caracteres.
  5. Clique em [Enviar].
Salvaguarda temporária
Clique em [Salvaguarda temporária], na parte superior esquerda do ecrã para guardar a mensagem que está actualmente a ser escrita nos Rascunhos do widget Gestor de Mensagens.
Tópicos Relacionados
Gestor de Mensagens


Enviar MMS
Utilizando o widget Enviar MMS, pode escrever uma mensagem longa e anexar ficheiros multimédia para enviar para outro telemóvel. Pode importar contactos no widget Lista Telefónica e enviar a mensagem para um máximo de 20 pessoas.
A função do widget poderá ser limitada, dependendo do país seleccionado durante a instalação e do telemóvel ligado.
Este widget não pode ser utilizado se tiver seleccionado Coreia durante a instalação.
<Ecrã do Widget Enviar MMS>
1) Seleccionar um telemóvel para ligar.
2) [image] Guarda temporariamente a mensagem que está a ser escrita na Caixa de Mensagens Temporárias do Gestor de Mensagens.
3) [image] Adiciona um ficheiro para ser anexado.
4) [image] Adiciona um ficheiro de música, fotografia ou vídeo com menos de 20KB. Quando a mensagem for enviada, o ficheiro anexado será reproduzido no telemóvel do destinatário juntamente com o texto da mensagem.
5) [image] Elimina o ficheiro anexado.
6) Introduzir o texto da mensagem a ser enviada.
7) [image] Altera o formato do texto da mensagem.
8) [image] Especifica o intervalo de alterações da página.
9) Efectua a gestão das páginas MMS.
Adiciona ou elimina páginas.
10) Introduzir o n.º de telefone do remetente.
11) Introduzir o n.º de telefone do destinatário.
12) Pré-visualizar a mensagem MMS escrita.
13) Enviar a mensagem MMS.


Enviar MMS
Pode escrever uma mensagem e anexar ficheiros de música, fotografia ou vídeo à mesma. Utilizando a função de salvaguarda temporária, pode guardar a mensagem que está actualmente a ser escrita em A minha pasta.
Enviar MMS
  1. Seleccione um telemóvel que suporte o envio de MMS na janela de selecção do telemóvel, na parte superior do ecrã.
  2. Introduza o título da mensagem na caixa de introdução do título.
  3. Introduza o texto da mensagem na caixa de introdução da mensagem.
  4. Clique em [Anexar ficheiro], na parte superior do ecrã, e seleccione um ficheiro para anexar.
    Dependendo da capacidade, pode anexar vários ficheiros.
  5. Clique em [Anexar ficheiro multimédia], na parte superior do ecrã, para adicionar o(s) ficheiro(s) multimédia.
    Adicione páginas para anexar um ficheiro de música, fotografia ou vídeo a cada uma.
  6. Introduza o n.º de telefone do remetente.
    O n.º de telefone do remetente é especificado automaticamente quando o telemóvel está ligado. Pode alterar o número.
  7. Introduza o(s) número(s) de telefone do(s) destinatário(s) das seguintes formas:
    Introduza o número de telefone na caixa de introdução do destinatário.
    Arraste e largue o contacto do widget Lista Telefónica na caixa de introdução do destinatário.
    Se um contacto estiver no widget Lista Telefónica, poderá procurar o número de telefone pelos primeiros caracteres.
    Pode adicionar destinatários utilizando os campos Cc e Bcc.
  8. Clique em [Enviar].
Anexar Ficheiros Multimédia
  1. Seleccione uma página para anexar e clique em [Anexar ficheiro multimédia].
  2. Seleccione um ficheiro de música, fotografia ou vídeo no Explorador.
    Embora só seja possível anexar um ficheiro a cada página, é possível anexar um ficheiro de fotografia e um ficheiro de música ao mesmo tempo.
  3. O ficheiro é anexado e a página mostra o nome do ficheiro anexado.
    Pode eliminar o ficheiro anexado clicando em [image] , no lado direito do nome do ficheiro.
Gerir Páginas
Pode adicionar uma página e anexar um ficheiro multimédia a cada página.
Clique em [Adicionar página], na parte inferior da caixa de introdução da mensagem, para adicionar uma página. Clique em [Eliminar] para eliminar a página seleccionada.
É possível criar um máximo de 10 ecrãs.
Clique em [Definir nível de transição] para especificar o intervalo da transição da página.
Clique em [Efeito do texto] para especificar a cor do tipo de letra, o tamanho da página, o estilo e a cor de fundo da página seleccionada.
Salvaguarda temporária
Clique em [Salvaguarda temporária], na parte superior esquerda do ecrã para guardar a mensagem que está actualmente a ser escrita nos Rascunhos do widget Gestor de Mensagens.
Tópicos Relacionados
Gestor de Mensagens


Utilizar o Gestor de Multimédia
O Gestor de Multimédia do New PC Studio permite-lhe gerir ficheiros de música, fotografia e vídeo armazenados no PC, numa aplicação. Independentemente do local onde os ficheiros estão armazenados, pode ouvir música e reproduzir vídeos, bem como criar listas de reprodução de música e álbuns de fotografia.
A edição de fotografias e vídeos ou a ripagem de música a partir de CDs para o seu PC não poderia ser mais fácil.
Widget Gestor de Multimédia
Widget Descrição


Iniciar o Gestor de Multimédia
Os widgets do Gestor de Multimédia permitem-lhe reproduzir, organizar e editar ficheiros de música, fotografia e vídeo. Os widgets estão categorizados em Música, Fotografias, Vídeo e CD de Áudio. Cada ícone fornece várias funcionalidades do Gestor de Multimédia que se encontram a um clique de distância.
<Ecrã do Widget Gestor de Multimédia>
1) [image] Vai para o ecrã de música. Efectue a gestão da música por pasta e reproduza-a.
2) [image] Vai para o ecrã de fotografia. Efectue a gestão das fotografias por álbum. Inclui também widgets, como o Editor de Fotografias e o Criador de Diapositivos.
3) [image] Vai para o ecrã de vídeo. Efectue a gestão de vídeos por álbum. Também inclui o widget Editor de Vídeos.
4) [image] Vai para a lista de faixas do CD de Áudio. Reproduza CDs de áudio e efectue a gestão das informações da música. Converta música do CD de áudio em ficheiros e armazene-os no PC.


Pesquisar ficheiro
A janela Pesquisar ficheiro aparece automaticamente no arranque inicial do Gestor de Multimédia. Os ficheiros de música, fotografia e vídeo armazenados no PC são procurados automaticamente e fáceis de adicionar ao Gestor de Multimédia.
Procurar um Ficheiro
  1. Seleccione um formato de ficheiro para procurar.
  2. Especifique a pasta de destino.
    Todas as pastas dentro da pasta seleccionada são procuradas quando a opção 'Subpasta incluída' está seleccionada.
    As subpastas não são procuradas se a opção 'Subpasta incluída' não estiver seleccionada.
  3. Utilize os separadores Música, Fotografia e Vídeo para alterar as definições de procura de cada ficheiro.
  4. Clique em [Iniciar procura].
Reiniciar a acção Pesquisar ficheiro
Quando pretender desactivar a procura do ficheiro, clique em [Cancelar] para cancelar a procura do ficheiro. Clique em [Menu > Pesquisar ficheiro] para reiniciar posteriormente a procura do ficheiro quando for necessário.
Tópicos Relacionados
Adicionar Música ao Gestor de Músicas
Adicionar Fotografias ao Gestor de Fotografias
Adicionar Vídeos ao Gestor de Vídeos


Gestor de Multimédia > Música
Clique no ícone Música no widget Gestor de Multimédia para gerir e transferir ficheiros de música armazenados no PC e no telemóvel. Esta funcionalidade também inclui a reprodução de música.
A funcionalidade deste widget poderá ser limitada, dependendo do país seleccionado durante a instalação e do telemóvel ligado.
<Gestor de Multimédia> Ecrã do Widget Música>
1) Transferir ficheiros de música entre o New PC Studio e o telemóvel.
Importar ficheiros de música do telemóvel para o PC.
Transferir ficheiros de Música do PC para o telemóvel.
2) Adicionar e gerir ficheiros de música em categorias.
Adicionar ficheiros de música armazenados no PC ao Gestor de Multimédia > Música.
Os títulos das músicas podem ser visualizados em três formas; Ver lista, Ver imagens do álbum e Ver álbum cruzado.
Procurar música gerida no Gestor de Multimédia.
3) Gerir categorias de música e listas de reprodução.
Visualize a lista completa de músicas geridas no Gestor de Multimédia.
Adicione e remova canções para personalizar a lista de reprodução pessoal.
Visualize as canções agrupadas por data de publicação, género e artista.
4) Visualizar todas as músicas ou a música dentro de uma pasta especificada. Mostra uma lista de músicas, dependendo do método de visualização seleccionado.
5) Fornece informações detalhadas da música, como o álbum, o artista e álbuns semelhantes à canção actualmente em reprodução.
6) Controlar a reprodução de música.
Desloque-se entre os itens anterior e seguinte e reproduza e pare a reprodução. Controle o volume e defina as definições de repetição para as canções seleccionadas.
Formatos suportados:
*.MP3, *.OGG, *.WMA, *.ASF (Só Som), *.3GP (Só Som), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (Só Som)


Adicionar Música ao Gestor de Músicas
Adicione ficheiros de música armazenados no PC ao Gestor de Músicas no arranque inicial.
Adicionar um ficheiro de música
Adicione ficheiros de música seleccionados.
  1. Adicione ficheiros de música:
    Clicando em [Adicionar ficheiro do PC], na parte superior esquerda do ecrã.
    Clicando em [Menu > Adicionar ficheiro do PC].
  2. Seleccione um ficheiro no browser e clique em [Abrir].
  3. Clique em [OK] quando o ficheiro for adicionado.
Adicionar uma pasta de música
Adicione todos os ficheiros de música dentro de uma pasta seleccionada.
  1. Clique em [Menu > Adicionar pasta do PC].
  2. Seleccione uma pasta no browser e clique em [Abrir].
  3. Clique em [OK] quando os ficheiros forem adicionados.
Procurar um ficheiro de música
Adiciona automaticamente ficheiros de música armazenados numa pasta especificada ou disco rígido seleccionado no PC ao Gestor de Multimédia.
Ver detalhes de Procurar ficheiro>>
Ficheiros não suportados
Os ficheiros que se seguem não podem ser adicionados à lista do Gestor de Músicas.
Formatos de ficheiros de música não suportados no Gestor de Multimédia:
Formatos suportados: *.MP3, *.OGG, *.WMA, *.ASF (Só Som), *.3GP (Só Som), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (Só Som)
Formatos de ficheiro não relacionados com música; fotografias, vídeos, documentos, etc.


Gerir e Reproduzir Listas de Reprodução de Música
Efectue facilmente a gestão de listas de reprodução de música com as funcionalidades do Gestor de Músicas, como a visualização, procura, ordenação e mais. Efectue também a gestão de música semelhante como um grupo criando listas de reprodução.
Vários métodos de visualização
Existem 3 métodos de visualização das listas de reprodução.
Ver lista: Visualize a música numa lista.
Ver imagens do álbum: Visualize as listas de reprodução por álbum.
Ver álbum cruzado: Visualize as listas de álbuns agrupadas por data de publicação, género e artista.
Ver detalhes do álbum cruzado>>
Eliminar listas sem o ficheiro original
O Gestor de Multimédia elimina e limpa automaticamente os itens com hiperligações quebradas quando o ficheiro original é eliminado ou a respectiva localização é alterada.
Clique em [Menu > Eliminar lista com ficheiros originais em falta], na parte superior esquerda do ecrã.
Ordenar a lista de reprodução
Clique no cabeçalho para ordenar a lista por ordem ascendente ou descendente, dependendo dos critérios de ordenação seleccionados.
Adicione ou elimine informações a apresentar na lista em [Menu > Definições > separador Categoria].
Ver e editar informações detalhadas da música
Edite as informações da música (Etiqueta ID3) guardadas em cada ficheiro de música.
  1. Clique com o botão direito do rato na lista e clique em [Propriedades] no menu.
  2. Preencha as informações no separador [Informações].
  3. Clique em [OK] para guardar as informações da música editadas ou actualizadas.
    Clique em [Cancelar] para não guardar as informações.
O que é uma Etiqueta ID3?
É um formato padrão que fornece informações adicionais para os ficheiros MP3 e que incluem o título, o artista, o género e mais.
Adicionar imagens do álbum
Seleccione um ficheiro em O Meu Computador ou no browser do telemóvel e arraste e largue o mesmo no ícone de fotografia.
Clique com o botão direito do rato no ícone de fotografia e clique em [Adicionar imagens do álbum] no menu.
Formatos de imagem do álbum suportados
Os ficheiros de imagem com as extensões que se seguem podem ser adicionados como imagens do álbum: *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP, *.TIF
Ver propriedades
Clique em [Propriedades] para verificar as propriedades de um ficheiro de música.
Actualizar informações da música
Obtenha informações exactas da música fornecidas pela base de dados AMG.
Ver detalhes da Utilização do Serviço de Informações da Música>>
Reproduzir música
  1. Reproduza ficheiros de música:
    Fazendo duplo clique num item.
    Clicando com o botão direito do rato num item e, em seguida, clicando em [Reproduzir].
    Seleccionando um item e clicando no controlo [Reproduzir].
    Seleccionando um item e premindo [Enter] no teclado.
Só a reprodução dos itens com a caixa de selecção seleccionada será repetida.
Reproduzir itens anteriores/seguintes
Clique no controlo [Anterior] durante a reprodução para reproduzir o item anterior. Clique no controlo [Seguinte] para reproduzir o item seguinte.
Interromper/Parar
Clique no controlo [Interromper] ou [Parar] durante a reprodução para interromper/parar a música actualmente em reprodução.
Ver letras
Se o ficheiro de música fornecer letras, clique em [Ver letras] para ver as letras da canção que está a ser reproduzida.
Procurar
Introduza o título da canção a procurar entre a música adicionada ao Gestor de Multimédia.
Clique em [Filtro da procura], na janela Procurar, para seleccionar as condições de procura, como todos, artista e título, para uma procura mais detalhada.
Tópicos Relacionados
Ver álbum cruzado
Utilizar o Serviço de Informações da Música


Ver álbum cruzado
Procure um álbum por data de lançamento, género e artista e verifique as listas de faixas no álbum.
A opção Ver álbum cruzado não é suportada na categoria Todas as músicas ou Lista de reprodução.
Ver álbum cruzado
  1. Clique em [Ver álbum cruzado] entre os 3 botões de visualização.
  2. Seleccione uma categoria à direita: artista, data de lançamento e género.
    Artista: Os álbuns são apresentados por ordem alfabética, por artista.
    Data de Lançamento: Os álbuns são apresentados em grupos, por ano de publicação.
    Género: Os álbuns são apresentados por ordem alfabética, por género.
  3. Vá para o método de visualização preferido e procure os álbuns.
  4. Verifique a lista de faixas do álbum seleccionado, na parte inferior.
Ver lista horizontal com base no álbum seleccionado
Verifique os álbuns com base nos outros artistas, datas de publicação e géneros utilizando os seguintes métodos:
Clique nas setas esquerda ou direita.
Clique nos espaços esquerdo ou direito.
Utilize a roda do rato para os álbuns que não estão seleccionados.
Ver lista vertical com base no álbum seleccionado
Verifique os álbuns com base no mesmo artista, data de lançamento e género utilizando os seguintes métodos:
Clique nas setas para cima ou para baixo.
Clique nos nomes dos álbuns superior ou inferior.
Utilize a roda do rato num álbum seleccionado.


Gerir Listas de Reprodução
Efectue a gestão de música como um grupo criando listas de reprodução.
Lista de reprodução básica
A lista de reprodução básica fornecida pelo Gestor de Multimédia permite-lhe filtrar automaticamente ficheiros de música geridos no Gestor de Multimédia. O nome da lista de reprodução básica não pode ser alterado nem eliminado.
Reproduzido Recentemente e Adicionado Recentemente
[Reproduzido Recentemente] mostra a lista de músicas reproduzidas nas últimas 2 semanas. [Adicionado Recentemente] mostra a lista de músicas adicionadas nas últimas 2 semanas.
Os Meus Toques
É apresentada a lista de toques transferidos ou criados.
Uma lista de ficheiros de música filtrada pelos formatos de ficheiro: *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Canções compradas
Adiciona e lista automaticamente canções compradas na Loja da Web da Samsung e mostra a lista.
Partilhar o Connected Home
Crie uma lista de itens para partilhar com um dispositivo de rede sem fios suportado.
Ver detalhes do Connected Home>>
Criar a lista de reprodução
  1. Crie uma lista de reprodução:
    Clicando em [Adicionar lista de reprodução] na categoria da lista de reprodução.
    Clicando com o botão direito do rato na categoria da lista de reprodução e clicando em [Adicionar lista de reprodução] no menu.
  2. Introduza o nome da lista de reprodução na janela de introdução e prima [Enter] no teclado.
Criar uma Lista de Reprodução Inteligente
Clique com o botão direito do rato na categoria da lista de reprodução e clique em [Criar uma Lista de Reprodução Inteligente] no menu, para criar automaticamente uma lista de reprodução de canções correspondente às condições seleccionadas.
Adicionar um ficheiro a uma lista de reprodução
Adicione ficheiros a uma lista de reprodução.
Adicionar um item a uma lista de reprodução
Clique com o botão direito do rato num ficheiro e clique em [Adicionar à lista de reprodução > Nome da lista de reprodução], no menu, ou seleccione o ficheiro, arraste-o e largue-o na categoria da lista de reprodução à direita.
Eliminar um item na lista de reprodução
Seleccione um ficheiro e prima a tecla [Delete] ou clique com o botão direito do rato em [Eliminar], no menu, para eliminar o ficheiro.
Mudar o nome e eliminar uma lista de reprodução
Mudar o nome de uma lista de reprodução
Faça duplo clique numa lista de reprodução ou clique com o botão direito do rato na mesma e, em seguida, clique em [Mudar nome da lista de reprodução], no menu, para alterar o nome da lista de reprodução seleccionada.
Eliminar uma lista de reprodução
Seleccione uma lista de reprodução e prima [Delete] ou clique com o botão direito do rato e clique em [Eliminar lista de reprodução], no menu, para eliminar a lista de reprodução.
Os ficheiros reais não serão eliminados depois de eliminar uma lista de reprodução ou itens na mesma.
Importar e exportar ficheiros de lista de reprodução (*.PSL)
Guarde as listas de reprodução geridas pelo Gestor de Multimédia do New PC Studio como ficheiros no PC e importe as listas de reprodução armazenadas para o Gestor de Multimédia.
Importar ficheiro de lista de reprodução
  1. Importe uma lista de reprodução:
    Clicando em [Menu > Importar lista de reprodução].
    Clicando com o botão direito do rato na lista de listas de reprodução e clicando em [Importar lista de reprodução] no menu.
  2. Seleccione um ficheiro e clique em [Importar].
Exportar ficheiro de lista de reprodução
  1. Exporte uma lista de reprodução:
    Seleccionando uma lista de reprodução e clicando em [Menu > Exportar lista de reprodução].
    Clicando com o botão direito do rato na lista de listas de reprodução e clicando em [Exportar lista de reprodução] no menu.
  2. Seleccione uma pasta para exportar e clique em [Exportar].


Utilizar o Serviço de Informações da Música
Utilize os serviços de informações de música fornecidos pelo All Media Guide (AMG) para actualizar a Etiqueta ID3 dos ficheiros de música, verificar as informações detalhadas sobre a música actualmente em reprodução e mais.
Utilizar o serviço de informações detalhadas da música
Seleccione e reproduza um item no Gestor de Músicas para apresentar à direita as informações detalhadas sobre a mesma.
Álbum
São apresentadas todas as informações e listas de faixas relacionadas com o álbum da canção.
Artista
São apresentadas informações do artista, incluindo o artista, a banda, o grupo, etc., bem como a lista completa de álbuns publicados pelo mesmo artista.
Álbuns semelhantes
Apresenta o álbum do qual a canção faz parte e uma lista de álbuns semelhantes.
Comprar
Clique em [Comprar] para ir para a loja da Web onde pode comprar outras faixas ou álbuns.
Alguns itens poderão não estar disponíveis, dependendo das definições de país definidas na instalação do programa.
Actualizar informações da música (Etiqueta ID3)
Actualize as informações da música (Etiqueta ID3) guardadas em cada ficheiro de música.
  1. Clique com o botão direito do rato na lista e clique em [Propriedades] no menu.
  2. Clique em [Importar Informações da Música] no separador [Informações].
  3. Verifique as informações actualizadas e clique em [OK] para guardar, quando for necessário.
    Clique em [Cancelar] para não guardar as informações.
Clique com o botão direito do rato e actualize através do menu
Seleccione um item para actualizar a partir da lista e clique em [Actualizar informações da música] para actualizar automaticamente.
Precauções sobre a actualização das informações da música
As informações da música actualizadas através da acção de clique com o botão direito do rato no menu não podem ser novamente alteradas.
Seleccione [Importar Informações da Música] em [Propriedades] antes de guardar as informações actualizadas.


Transferir Ficheiros entre o Gestor de Multimédia e o Telemóvel
Transfira ficheiros de música geridos pelo Gestor de Multimédia do New PC Studio ou adicione-os à lista de músicas do Gestor de Multimédia, importando os ficheiros de música do telemóvel para o PC.
Enviar ficheiros para o telemóvel
Os ficheiros de música geridos no Gestor de Multimédia são transferidos para o telemóvel ligado ao New PC Studio.
  1. Ligue o telemóvel a um PC.
  2. Seleccione um ficheiro para transferir e transfira-o para o telemóvel:
    Clicando em [image] [Exportar para telemóvel], na parte superior direita do ecrã.
    Clicando em [Menu > Exportar para telemóvel].
    Clicando com o botão direito do rato na lista e clicando em [Exportar para telemóvel] no menu.
  3. Seleccione o método de transferência.
    Seleccione [Converter automaticamente para ajustar ao ambiente do telemóvel] para converter e transferir o ficheiro automaticamente.
    Seleccione [Exportar ficheiro tal como está] para transferir o ficheiro original para o telemóvel.
  4. Verifique o ficheiro transferido no browser do telemóvel quando a transferência estiver concluída.
    Um dos ficheiros transferidos será apresentado como seleccionado no browser do telemóvel.
Enviar o meu toque
Clique com o botão direito do rato na lista [O meu toque] e clique em [Enviar para telemóvel], no menu, para transferir toques para a pasta de toques do telemóvel.
Formatos de ficheiro de toque:
Os formatos de ficheiro de música suportados são: *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Enviar para Podcast
Clique com o botão direito do rato na lista e clique em [Enviar Podcast para telemóvel], no menu, para transferir podcasts para os telemóveis suportados.
Quando não é possível transferir ficheiros
Não é possível transferir ficheiros para o telemóvel, quando:
O ficheiro original é eliminado ou movido para outra pasta no PC
Ver detalhes das listas de Eliminações sem o ficheiro original>>
O país definido durante a instalação do programa não suporta a transferência do ficheiro de música
O telemóvel ligado não suporta a transferência do ficheiro de música
Os ficheiros estão protegidos por DRM
Quando não é possível reproduzir os ficheiros transferidos para o telemóvel
Os formatos de ficheiro não suportados no ambiente do telemóvel poderão não ser reproduzidos no telemóvel. (Isto pode ocorrer quando um ficheiro não é convertido automaticamente.)
Importar ficheiro do telemóvel
Importe ficheiros de música do telemóvel para o PC e adicione-os à lista de músicas do Gestor de Multimédia.
  1. Ligue o telemóvel a um PC.
  2. Importe ficheiros:
    Clicando em [image] [Importar ficheiro do telemóvel], na parte superior direita do ecrã.
    Clicando em [Menu > Importar ficheiro do telemóvel].
  3. Seleccione um ficheiro no browser do telemóvel e clique em [Abrir].
  4. Quando a transferência estiver concluída, verifique o item adicionado na lista de músicas do Gestor de Multimédia.
Quando não é possível importar ficheiros
Não é possível importar ficheiros do telemóvel, quando:
O país definido durante a instalação do programa não suporta a transferência do ficheiro de música
O telemóvel ligado não suporta a transferência do ficheiro de música


Utilizar Funcionalidades Adicionais
São fornecidas várias funcionalidades para gerir facilmente a sua lista de músicas.
Obter informações da emoção
Clique com o botão direito na lista e clique em [Obter informações da emoção], no menu, para obter informações sobre a emoção do item actual.
Abrir Pasta de Origem
Clique com o botão direito do rato na lista e seleccione [Abrir Pasta de Origem], no menu, para verificar a localização do ficheiro original desse item.
Partilhar o Connected Home
Os ficheiros de música, fotografia e vídeo armazenados num dispositivo do Connected Home, ligado à mesma rede sem fios que um PC com o New PC Studio instalado, podem ser procurados ou reproduzidos a partir do outro dispositivo sem ser necessário transferir.
Ver detalhes do Connected Home>>


Gestor de Multimédia > CD de Áudio
Reproduza um CD de áudio a partir do widget Gestor de Multimédia ou ligue ao widget Ripagem do disco.
<Gestor de Multimédia> Ecrã do Widget CD de Áudio>
1) Executar a Ripagem do disco [image] ou ejectar [image] o CD.
2) Apresentar informações do CD.
3) Mostrar uma lista de faixas para o CD de áudio inserido.
4) Controlar a reprodução de música.


Reproduzir o CD
Reproduza um CD inserido no PC.
Reproduzir o CD
  1. Insira um CD de áudio no PC.
    Se existir mais do que um CD inserido, seleccione a unidade com o CD de áudio a partir da lista.
  2. Reproduza um CD de áudio:
    Fazendo duplo clique na faixa.
    Clicando com o botão direito do rato na faixa e clicando em [Reproduzir].
    Clicando no controlo [Reproduzir].
    Seleccionando uma faixa e premindo [Enter] no teclado.
    Apenas as faixas com a caixa de selecção seleccionada serão reproduzidas quando estiver a reproduzir continuamente todas as faixas do álbum.
Ripar um CD
Guarde música como ficheiros com o widget Ripagem de Discos.
Ver detalhes da Ripagem de Discos>>


Obter informações do CD
São fornecidas informações sobre o CD de áudio e as respectivas faixas pelo All Media Guide, em tempo real, quando o CD de áudio é inserido.
Receber Informações do CD
Se existirem informações sobre o CD na base de dados do All Media Guide, serão automaticamente fornecidas assim que o CD for inserido. É necessária uma ligação à Internet para obter estas informações.
Enviar Informações do CD
Se não existirem informações do CD na base de dados do All Media Guide, poderá também introduzir informações directamente e enviá-las para a base de dados.
As informações enviadas são utilizadas para melhorar o serviço fornecido pelo All Media Guide.
  1. Clique em [Enviar informações do CD].
  2. Introduza as informações do álbum e da faixa na janela Editar informações do CD.
  3. Clique em [Enviar].


Gestor de Multimédia > Fotografia
Clique no ícone Fotografia, no widget Gestor de Multimédia, para gerir e importar/exportar ou enviar ficheiros de fotografia armazenados no PC e no telemóvel. Execute também o widget Editar fotografia para editar fotografias.
<Gestor de Multimédia> Ecrã do Widget Fotografia>
1) Transferir ficheiros de fotografia entre o New PC Studio e o telemóvel.
Importar ficheiros de fotografia do telemóvel para o PC.
Transferir ficheiros de fotografia do PC para o telemóvel.
2) Adicionar e gerir ficheiros de fotografia em categorias.
Adicionar ficheiros de fotografia armazenados no PC ao Gestor de Multimédia > Fotografia.
As fotografias podem ser visualizadas de três formas; Pré-visualizar, Ver detalhes e Ver diapositivo rotativo.
Procurar ficheiros de fotografia geridos no Gestor de Multimédia.
3) Gerir grupos e categorias de fotografias.
Visualize todas as fotografias geridas no Gestor de Multimédia.
Adicione e remova álbuns para personalizar a sua própria lista.
Visualize fotografias agrupadas por hora, etiqueta e preferência.
4) Ver todas as fotografias ou as fotografias dentro de uma pasta especificada. Mostra uma lista de fotografias, dependendo do método de visualização seleccionado.
5) Executar o widget.
Executar o widget Editor de Fotografias.
Executar o widget Criar Diapositivo.
Executar Ver diapositivo para as fotografias na lista.
6) Ajustar e rodar o tamanho miniatura das fotografias na lista.
Formatos de ficheiro de fotografia suportados : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Adicionar Fotografias ao Gestor de Fotografias
Adicione ficheiros de fotografia armazenados no PC ao Gestor de Fotografias no arranque inicial.
Adicionar um ficheiro de fotografia
Adicione ficheiros de fotografia seleccionados.
  1. Adicione ficheiros de fotografia:
    Clicando em [Adicionar ficheiro do PC], na parte superior esquerda do ecrã.
    Clicando em [Menu > Adicionar ficheiro do PC].
  2. Seleccione uma fotografia para adicionar e clique em [Abrir].
  3. Clique em [OK] quando os ficheiros forem adicionados.
Adicionar uma pasta de fotografias
Adicione todos os ficheiros de fotografia dentro de uma pasta seleccionada.
  1. Clique em [Menu > Adicionar pasta do PC].
  2. Seleccione uma pasta no browser e clique em [Abrir].
  3. Clique em [OK] quando os ficheiros forem adicionados.
Procurar um ficheiro de fotografia
Adiciona automaticamente ficheiros de fotografia armazenados numa pasta especificada ou disco rígido seleccionado no PC ao Gestor de Fotografias.
Ver detalhes de Procurar ficheiro>>


Gerir Fotografias
Efectue facilmente a gestão dos ficheiros de fotografia com as funcionalidades do Gestor de Fotografias, como os vários métodos de visualização, a Procura, a Ordenação e mais.
Vários métodos de visualização
Existem 3 métodos de visualização de fotografias.
Pré-visualizar: Visualize as fotografias numa lista.
Ver detalhes: Verifique as informações das propriedades de uma fotografia.
Ver diapositivo rotativo: Mostra os ficheiros de fotografia numa sequência rotativa.
Métodos de visualização
O método Pré-visualizar apresenta os ficheiros de fotografia no formato miniatura.
O método Ver detalhes mostra miniaturas e informações detalhadas do ficheiro.
Clique em Fechar, na parte superior direita do ecrã, para regressar à vista anterior.
Ordenar a lista de fotografias
A ordem dos ficheiros de fotografia será alterada, dependendo dos critérios de ordenação seleccionados: Nome do ficheiro, Data e Tamanho.
Ajustar o tamanho da miniatura
Mova a barra na parte inferior para ajustar o tamanho da miniatura.
Rodar
Clique em [Rodar para a esquerda] ou em [Rodar para a direita], na parte inferior da fotografia para a rodar.
Procurar
Introduza uma palavra-chave para procurar uma fotografia pretendida entre as fotografias adicionadas no Gestor de Multimédia. Clique em [Filtro da procura], na janela Procurar, para seleccionar as condições de procura, como o Nome do ficheiro, Data e Etiqueta, para uma procura mais detalhada.
Introduza e procure uma palavra-chave para procurar por Nome do ficheiro e Etiqueta.
Seleccione uma data de início e de fim para procurar por data.
Ver apresentação de diapositivos de fotografias
Clique em [Ver diapositivo], na parte inferior do ecrã, para executar Ver Diapositivo.
Mova o cursor do rato durante a execução de Ver Diapositivo para apresentar uma lista de fotografias com os controlos de Ver Diapositivo.
Os controlos anterior, seguinte, reproduzir e parar estão disponíveis durante a execução de Ver Diapositivo.
Reproduza ficheiros de música registados no Gestor de Músicas durante a reprodução de diapositivos de fotografias.
Seleccione a partir de Reprodução automática, Efeito da conversão, Ordem de reprodução e Repetir diapositivo e seleccione a música para reproduzir nas definições da Apresentação de Diapositivos.


Gerir Álbuns
Efectue a gestão de ficheiros de fotografia em álbuns categorizados por grupos.
Álbum de fotografias básico
Álbum básico fornecido pelo Gestor de Multimédia. O nome do álbum básico não pode ser alterado nem eliminado.
Adicionado Recentemente
Mostra os ficheiros de fotografia adicionados nas últimas 2 semanas.
Partilhar o Connected Home
Crie uma lista de itens para partilhar com um dispositivo de rede sem fios suportado.
Ver detalhes do Connected Home>>
Criar Álbum
  1. Crie álbuns:
    Clicando em [Adicionar álbum], no lado esquerdo do ecrã.
    Clicando com o botão direito do rato na categoria do álbum e clicando em [Adicionar álbum] no menu.
  2. Seleccione um nome de álbum e prima [Enter] no teclado.
Criar um Álbum Inteligente
Clique com o botão direito do rato na categoria do álbum e clique em [Criar um Álbum Inteligente] no menu, para criar automaticamente uma lista de fotografias correspondente aos critérios seleccionados.
Adicionar um ficheiro a um álbum
Adicione um ficheiro a um álbum.
Adicionar um item a um álbum
Adicionar um item a um álbum Clique com o botão direito do rato num ficheiro e clique em [Adicionar ao álbum > Nome do álbum], no menu, ou seleccione o ficheiro, arraste-o e largue-o na categoria do álbum à direita.
Eliminar um item de um álbum
Seleccione um ficheiro e prima a tecla [Delete] ou clique com o botão direito do rato em [Eliminar], no menu, para eliminar o ficheiro.
Mudar o nome e eliminar o nome do álbum
Mudar o Nome do Álbum
Faça duplo clique num álbum ou clique com o botão direito do rato no mesmo e, em seguida, clique em [Mudar nome do álbum], no menu, para alterar o nome do álbum seleccionado.
Eliminar o álbum
Seleccione um álbum e prima [Delete] ou clique com o botão direito do rato e clique em [Eliminar álbum], no menu, para eliminar o álbum.
Os ficheiros reais não serão eliminados depois de eliminar um álbum ou itens no mesmo.
Armazenar um álbum
Guarde ficheiros de fotografia de um álbum numa pasta especificada.
  1. Seleccione um álbum para armazenar.
  2. Clique com o botão direito do rato e seleccione [Guardar álbum] no menu.
  3. Seleccione uma localização para armazenar no PC e clique em [OK].
  4. Clique em [OK] quando o álbum for armazenado.
Assim que o álbum for armazenado, os ficheiros de fotografia do álbum serão apresentados por predefinição quando O Meu Computador for executado e quando clicar em [Abrir pasta].
Tópicos Relacionados
Criar um Álbum Inteligente


Criar um Álbum Inteligente
Crie um grupo e crie automaticamente álbuns ao mesmo tempo para adicionar ficheiros de fotografia com critérios semelhantes sem adicionar manualmente ficheiros a um álbum.
Criar um Álbum Inteligente
  1. Clique com o botão direito do rato na categoria do álbum e clique em [Criar um Álbum Inteligente] no menu.
  2. Introduza o nome do álbum a criar.
  3. Seleccione critérios para os ficheiros de fotografia para adicionar ao álbum.
    É possível adicionar um máximo de 4 critérios.
    Os filtros de procura podem adicionar ou ignorar os subgrupos, dependendo da selecção da etiqueta, do álbum e da hora. Clique em [OK].


Gerir o Cesto
Armazene fotografias num cesto para utilizar posteriormente no Editor de Fotografias e em Criar Diapositivo.
Adicionar ao cesto
Seleccione uma fotografia, arraste-a e largue-a no cesto ou clique com o botão direito do rato na fotografia e clique em [Colocar no cesto] no menu.
Remover do cesto
Seleccione uma fotografia, arraste-a e largue-a fora do cesto ou clique com o botão direito do rato na fotografia e clique em [Remover do cesto] no menu.
Para remover todos os ficheiros adicionados ao cesto, clique com o botão direito do rato e clique em [Esvaziar cesto] no menu.
Tópicos Relacionados
Editor de Fotografias
Criar Diapositivo


Transferir Ficheiros entre o Gestor de Multimédia e o Telemóvel
Transfira ficheiros de fotografia geridos pelo Gestor de Multimédia do New PC Studio ou adicione-os à lista de fotografias do Gestor de Multimédia, importando os ficheiros de fotografia do telemóvel para o PC.
Enviar ficheiros para o telemóvel
Os ficheiros de fotografia geridos no Gestor de Multimédia são transferidos para o telemóvel ligado ao New PC Studio.
  1. Ligue o telemóvel a um PC.
  2. Seleccione um ficheiro para transferir e transfira-o para o telemóvel:
    Clicando em [image] [Exportar para telemóvel], na parte superior direita do ecrã.
    Clicando em [Menu > Exportar para telemóvel].
    Clicando com o botão direito do rato na lista e clicando em Exportar para telemóvel no menu.
  3. Seleccione o método de transferência.
    Seleccione [Converter automaticamente para ajustar ao ambiente do telemóvel] para converter e transferir os ficheiros automaticamente.
    Seleccione [Exportar ficheiro tal como está] para transferir o ficheiro original para o telemóvel.
  4. Verifique o ficheiro transferido no browser do telemóvel quando a transferência estiver concluída.
    Um dos ficheiros transferidos será apresentado como seleccionado no browser do telemóvel.
Importar ficheiro do telemóvel
Importe ficheiros de fotografia do telemóvel para o PC e adicione-os à lista de fotografias do Gestor de Multimédia.
  1. Ligue o telemóvel a um PC.
  2. Importe ficheiros no telemóvel:
    Clicando em [image] [Importar ficheiro do telemóvel], na parte superior direita do ecrã.
    Clicando em [Menu > Importar ficheiro do telemóvel].
  3. Seleccione um ficheiro no browser do telemóvel e clique em [Abrir].
  4. Quando a transferência estiver concluída, verifique o item adicionado na lista de fotografias do Gestor de Multimédia.


Utilizar Funcionalidades Adicionais
Também estão disponíveis funcionalidades adicionais diferentes da gestão de fotografias.
Editor de Fotografias
Utilize funcionalidades, como a rotação, corte e ajuste do tamanho das fotografias para decorar as suas fotografias com autocolantes, molduras e mais.
Ver detalhes do Editor de Fotografias>>
Criar Diapositivo
Utilize vários ficheiros de fotografia para criar um ficheiro de apresentação de diapositivos.
Ver detalhes de Criar Diapositivo>>
Partilhar o Connected Home
Os ficheiros de música, fotografia e vídeo armazenados num dispositivo do Connected Home, ligado à mesma rede sem fios que um PC com o New PC Studio instalado, podem ser procurados ou reproduzidos a partir do outro dispositivo sem ser necessário transferir.
Ver detalhes do Connected Home>>


Gestor de Multimédia > Vídeo
Clique no ícone de vídeo, no widget Gestor de Multimédia, para gerir e importar/exportar ou enviar ficheiros de vídeo armazenados no PC e no telemóvel. Execute também o widget Editar Vídeo para editar vídeos.
<Gestor de Multimédia> Ecrã do Widget Vídeo>
1) Transferir ficheiros de vídeo entre o New PC Studio e o telemóvel.
Importar ficheiros de vídeo do telemóvel para o PC.
Transferir ficheiros de vídeo do PC para o telemóvel.
2) Adicionar e gerir ficheiros de vídeo em categorias.
Adicionar ficheiros de vídeo armazenados no PC ao Gestor de Multimédia > Vídeo.
Os vídeos podem ser visualizados de três formas; Pré-visualizar, Ver detalhes e Ver diapositivo rotativo.
Procurar vídeos geridos no Gestor de Multimédia.
3) Efectue a gestão de grupos e categorias de vídeos.
Todos os vídeos: Visualize a lista completa de vídeos geridos no Gestor de Multimédia.
Álbum: Adicione e remova álbuns para personalizar a sua própria lista.
Hora, etiqueta, preferência: Visualize vídeos agrupados por hora, etiqueta e preferência.
4) Ver todos os vídeos ou os vídeos dentro de uma pasta especificada. Mostra uma lista de vídeos, dependendo do método de visualização seleccionado.
5) Executar o widget.
Executar o widget Editor de Vídeos.
Executar o widget Conversor de Vídeos.
6) Ajustar o tamanho das miniaturas na lista.
Formatos de ficheiro de vídeo suportados : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G


Adicionar Vídeos ao Gestor de Vídeos
Adicione ficheiros de vídeo armazenados no PC ao Gestor de Vídeos no arranque inicial.
Adicionar um ficheiro de vídeo
Adicione os ficheiros de vídeo seleccionados.
  1. Adicione ficheiros de vídeo:
    Clicando em [Adicionar ficheiro do PC], na parte superior esquerda do ecrã.
    Clicando em [Menu > Adicionar ficheiro do PC], na parte superior esquerda do ecrã.
  2. Seleccione um vídeo para adicionar no browser e clique em [Abrir].
  3. Clique em [OK] quando os ficheiros forem adicionados.
Adicionar uma pasta de vídeos
Adicione todos os ficheiros de vídeo dentro de uma pasta seleccionada.
  1. Clique em [Menu > Adicionar pasta do PC].
  2. Seleccione uma pasta no browser e clique em [Abrir].
  3. Clique em [OK] quando os ficheiros forem adicionados.
Procurar um ficheiro de vídeo
Adiciona automaticamente ficheiros de vídeo armazenados numa pasta especificada ou disco rígido seleccionado no PC ao Gestor de Vídeos.
Tópicos Relacionados
Ver detalhes de Procurar ficheiro>>


Gerir e Reproduzir Vídeos
Efectue a gestão dos ficheiros de vídeo adicionados ao Gestor de Vídeos.
Vários métodos de visualização
Existem 3 métodos de visualização de vídeos.
Pré-visualizar: Pré-visualize os ecrãs de vídeo.
Ver detalhes: Verifique as informações das propriedades de um vídeo.
Ver diapositivo rotativo: Mostra os ficheiros de vídeo numa sequência rotativa.
Métodos de visualização
O método Pré-visualizar apresenta os ficheiros de vídeo no formato miniatura.
O método Ver detalhes mostra miniaturas e informações detalhadas do ficheiro.
Ordenar a lista de vídeos
A ordem dos ficheiros de vídeo será alterada, dependendo dos critérios de ordenação seleccionados: Nome do ficheiro, Data e Tamanho.
Ajustar o tamanho da miniatura
Mova a barra na parte inferior para ajustar o tamanho da miniatura.
Reproduzir Vídeos
  1. Reproduza ficheiros de vídeo:
    Fazendo duplo clique nos ficheiros de vídeo.
    Clicando com o botão direito num item e clicando em [Reproduzir] no menu.
  2. O ecrã é alterado para o modo de reprodução.
Clique em Fechar, na parte superior direita do ecrã, para regressar ao modo de reprodução anterior.
Procurar
Introduza uma palavra-chave para procurar um vídeo pretendido entre os vídeos adicionados no Gestor de Multimédia. Clique em [Filtro da procura], na janela Procurar, para seleccionar as condições de procura, como o Nome do ficheiro, Data e Etiqueta, para uma procura mais detalhada.
Introduza e procure uma palavra-chave para procurar por Nome do ficheiro e Etiqueta.
Seleccione uma data de início e de fim para procurar por data.


Gerir Álbuns
Efectue a gestão de ficheiros de vídeo em álbuns categorizados por grupos.
Álbum de vídeos básico
Álbum básico fornecido pelo Gestor de Multimédia. O nome do álbum básico não pode ser alterado nem eliminado.
Adicionado Recentemente
Mostra os ficheiros de vídeo adicionados nas últimas 2 semanas.
Partilhar o Connected Home
Crie uma lista de itens para partilhar com um dispositivo de rede sem fios suportado.
Ver detalhes do Connected Home>>
Criar Álbum
  1. Crie álbuns:
    Clicando em [Adicionar álbum], na parte esquerda do ecrã.
    Clicando com o botão direito do rato na categoria do álbum e clicando em [Adicionar álbum] no menu.
  2. Introduza o nome do álbum para o álbum adicionado.
Criar um Álbum Inteligente
Clique com o botão direito do rato na categoria do álbum e clique em [Criar um Álbum Inteligente] no menu, para criar automaticamente uma lista de vídeos correspondente aos critérios seleccionados.
Adicionar um ficheiro a um álbum
Adicione um ficheiro a um álbum.
Adicionar um item a um álbum
Adicionar um item a um álbum Clique com o botão direito do rato num ficheiro e clique em [Adicionar ao álbum > Nome do álbum], no menu, ou seleccione o ficheiro, arraste-o e largue-o na categoria do álbum à direita.
Eliminar um item de um álbum
Seleccione um ficheiro e prima a tecla [Delete] ou clique com o botão direito do rato em [Eliminar], no menu, para eliminar o ficheiro.
Mudar o nome e eliminar o nome do álbum
Mudar o Nome do Álbum
Faça duplo clique num álbum ou clique com o botão direito do rato no mesmo e, em seguida, clique em [Mudar nome do álbum], no menu, para alterar o nome do álbum seleccionado.
Eliminar o álbum
Seleccione um álbum e prima [Delete] ou clique com o botão direito do rato e clique em [Eliminar álbum], no menu, para eliminar o álbum.
Os ficheiros reais não serão eliminados depois de eliminar um álbum ou itens no mesmo.
Armazenar um álbum
Guarde ficheiros de vídeo de um álbum numa pasta especificada.
  1. Seleccione um álbum para armazenar.
  2. Clique com o botão direito do rato e seleccione [Guardar álbum].
  3. Seleccione uma localização para armazenar no PC e clique em [OK].
  4. Clique em [OK] quando o álbum for armazenado.
Assim que o álbum for armazenado, os ficheiros de vídeo do álbum serão apresentados por predefinição, quando O Meu Computador for executado e quando clicar em [Abrir pasta].

Tópicos Relacionados
Criar um Álbum Inteligente


Criar um Álbum Inteligente
Crie um grupo e crie automaticamente álbuns ao mesmo tempo, para adicionar ficheiros de vídeo com critérios semelhantes, sem adicionar manualmente ficheiros a um álbum.
Criar um Álbum Inteligente
  1. Clique com o botão direito do rato na categoria do álbum e clique em [Criar um Álbum Inteligente].
  2. Introduza o nome do álbum a criar.
  3. Seleccione critérios para os ficheiros de vídeo a adicionar ao álbum.
    É possível adicionar um máximo de 4 critérios.
    Os filtros de procura podem adicionar ou ignorar os subgrupos, dependendo da selecção da etiqueta, do álbum e da hora.
  4. Clique em [OK].


Gerir o Cesto
Armazene vídeos num cesto para utilizar posteriormente no Editor de Vídeos e no Conversor de Vídeos.
Adicionar ao cesto
Seleccione um vídeo, arraste-o e largue-o no cesto ou clique com o botão direito do rato no vídeo e clique em [Colocar no cesto] no menu.
Remover do cesto
Seleccione um vídeo, arraste-o e largue-o fora do cesto ou clique com o botão direito do rato no vídeo e clique em [Remover do cesto] no menu.
Para remover todos os ficheiros adicionados ao cesto, clique com o botão direito do rato e clique em [Esvaziar cesto] no menu.
Tópicos Relacionados
Editor de Vídeos
Conversor de Vídeos


Transferir Ficheiros entre o Gestor de Multimédia e o Telemóvel
Transfira ficheiros de vídeo geridos pelo Gestor de Multimédia do New PC Studio ou adicione-os à lista de vídeos do Gestor de Multimédia, importando os ficheiros de vídeo do telemóvel para o PC.
Exportar para telemóvel
Os ficheiros de vídeo geridos no Gestor de Multimédia são transferidos para o telemóvel ligado ao New PC Studio.
  1. Ligue o telemóvel a um PC.
  2. Seleccione um ficheiro para transferir e transfira-o para o telemóvel:
    Clicando em [image] [Exportar para telemóvel], na parte superior direita do ecrã.
    Clicando em [Menu > Exportar para telemóvel], na parte superior esquerda do ecrã.
    Clicando em [Menu > Exportar para telemóvel].
    Clicando com o botão direito do rato na lista e clicando em [Exportar para telemóvel] no menu.
  3. Seleccione o método de transferência.
    Seleccione [Converter automaticamente para ajustar ao ambiente do telemóvel] para converter e transferir os ficheiros automaticamente.
    Seleccione [Exportar ficheiro tal como está] para transferir o ficheiro original para o telemóvel.
  4. Verifique o ficheiro transferido no browser do telemóvel quando a transferência estiver concluída.
    Um dos ficheiros transferidos será apresentado como seleccionado no browser do telemóvel.
Importar ficheiro do telemóvel
Importe ficheiros de vídeo do telemóvel para o PC e adicione-os à lista de vídeos do Gestor de Multimédia.
  1. Ligue o telemóvel a um PC.
  2. Importe ficheiros no telemóvel:
    Clicando em [image] [Importar ficheiro do telemóvel], na parte superior direita do ecrã.
    Clicando em [Menu > Importar ficheiro do telemóvel].
  3. Seleccione um ficheiro no browser do telemóvel e clique em [Abrir].
  4. Quando a transferência for concluída, verifique o item adicionado na lista de vídeos do Gestor de Multimédia.


Utilizar Funcionalidades Adicionais
Também estão disponíveis funcionalidades adicionais diferentes da gestão de vídeos.
Editor de Vídeos
Utilize o Efeito de transição, Efeito de tema, Compensação de imagem, Legendas, Títulos e outras funcionalidades para editar vídeos.
Ver detalhes do Editor de Vídeos>>
Conversor de vídeo
Converta ficheiros de vídeo noutro formato.
Ver detalhes do Conversor de vídeo>>
Partilhar o Connected Home
Os ficheiros de música, fotografia e vídeo armazenados num dispositivo do Connected Home, ligado à mesma rede sem fios que um PC com o New PC Studio instalado, podem ser procurados ou reproduzidos a partir do outro dispositivo sem transferir.
Ver detalhes do Connected Home>>


Editor de Fotografias
As fotografias adicionadas ao Gestor de Multimédia ou as fotografias adicionadas à lista no Editor de Fotografias podem ser editadas e decoradas.
<Ecrã do Widget Editor de Fotografias>
1) Apresenta os ficheiros de fotografia para editar numa lista. Os ficheiros de fotografia podem ser adicionados ou eliminados da lista.
Adicionar uma fotografia à lista.
Eliminar um ficheiro de fotografia seleccionado da lista.
2) Apresentar as informações da fotografia que está a ser editada ou ajustar o tamanho da fotografia.
Ir para o passo anterior.
Aplicar novamente a tarefa de edição cancelada.
Cancelar a tarefa de edição e regressar à fase inicial.
Verificar as informações do ficheiro original para editar.
Apresentar os estados das fotografias originais e editadas.
Redimensionar o tamanho do ficheiro de fotografia actual para ajustar à área do ecrã.
Redimensionar a fotografia actual novamente para o respectivo tamanho original.
Redimensionar o tamanho da fotografia actual.
3) Verificar o estado da fotografia que está a ser editada.
4) Executar a funcionalidade de edição.
Modificar: Rode, remova os olhos vermelhos, ajuste a luminosidade, corte e redimensione fotografias.
Decorar: Pinte, insira texto e adicione autocolantes e molduras nas fotografias.
5) Guardar o ficheiro de fotografia editado ou guardar novamente com outro nome ou saída de impressão.
Guardar a fotografia editada.
Guardar a fotografia editada com outro nome.
Imprimir a fotografia editada.
Formatos de ficheiro de importação suportados : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Formatos de ficheiro de salvaguarda : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Editar Fotografias
Seleccione uma fotografia a partir da lista para editar e decorar.
Gerir a lista de edição
Edite fotografias adicionadas à lista de edição. Adicione ao Gestor de Multimédia ou seleccione manualmente um ficheiro para adicionar à lista.
Adicionar a lista
Clique em [Adicionar uma foto], na parte superior direita do ecrã, e clique em [OK] depois de seleccionar um ficheiro de fotografia para adicionar.
Eliminar a lista
Seleccione uma fotografia para eliminar e clique em [Eliminar fotografia], na parte superior direita do ecrã.
Modificar
Rodar
Clique no botão de rotação pretendido entre os botões inversão superior/inferior, inversão esquerda/direita, esquerda ou direita e, em seguida, clique em [Aplicar], para aplicar a funcionalidade na fotografia.
Remover olhos vermelhos
Decida a área a ajustar, controle a barra de deslocação conforme necessário e, em seguida, clique em [Aplicar].
Ajustar a luminosidade
Controle a barra de deslocação para a luminosidade, contraste e saturação conforme necessário e, em seguida, clique em [Aplicar].
Efeito
Seleccione um efeito para aplicar, controle a barra de deslocação para obter o efeito conforme necessário e, em seguida, clique em [Aplicar].
Recortar
Escolha a área a recortar e clique em [Aplicar].
Seleccione o tamanho a recortar com os valores predefinidos.
Redimensionar
Seleccione manualmente um tamanho ou utilize um valor predefinido e clique em [Aplicar].
Seleccione o rácio do tamanho quando seleccionar manualmente um tamanho.
Decorar
Desenhar
Seleccione uma ferramenta de desenho, cor e tamanho e, em seguida, desenhe o objecto. Clique em [Aplicar] para aplicar o desenho.
Inserir texto
Clique numa localização para inserir o texto, introduza o texto na caixa de introdução de texto e, em seguida, clique em [Aplicar].
Inserir autocolante
Seleccione um tipo de autocolante, clique no local para adicionar o autocolante na fotografia e ajustar o tamanho e, em seguida, clique em [Aplicar].
Inserir fotograma
Seleccione um fotograma e clique em [Aplicar].
Guardar e Guardar como
Guardar
Clique em [Guardar], na parte superior direita do ecrã, ou clique em [Menu > Guardar], na parte superior esquerda do ecrã.
Guardar como
Clique em [Guardar como], na parte superior direita do ecrã, ou clique em [Menu > Guardar como], na parte superior esquerda do ecrã. Seleccione uma localização para guardar, introduza o nome do ficheiro e, em seguida, clique em [Guardar].
Imprimir
Pré-visualize o ecrã para imprimir e imprima.
Seleccione o tamanho da fotografia para imprimir e clique em [Imprimir] de acordo com as dimensões.
Exemplo de uma fotografia editada com o Editor de Fotografias
  1. Abra ficheiros de fotografia no Gestor de Multimédia ou armazenados no PC.
  2. Seleccione uma fotografia para editar a partir da lista.
  3. Utilize a funcionalidade de edição, no lado direito do ecrã, para editar e decorar a fotografia.
  4. Vá para o passo seguinte clicando em [Anterior], [Seguinte] ou [Repor].
  5. Utilize os botões na parte superior do ecrã de edição para ampliar ou reduzir a fotografia no ecrã.
  6. Clique em [Guardar] ou em [Guardar como] para guardar a fotografia editada.
Formatos de ficheiro de importação suportados : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Formatos de ficheiro de salvaguarda : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Criar Diapositivo
As fotografias adicionadas ao Gestor de Multimédia ou as fotografias adicionadas à lista em Criar Diapositivo podem ser editadas num ficheiro de apresentação de diapositivos.
<Ecrã do Widget Criar Diapositivo>
1) Apresenta uma lista de fotografias e os ficheiros de fotografia podem ser adicionados ou eliminados da lista.
Adicionar uma fotografia à lista.
Eliminar o ficheiro de fotografia seleccionado da lista.
2) Pré-visualizar ou redimensionar diapositivos.
Pré-visualizar um diapositivo.
Redimensionar o tamanho do ficheiro de fotografia actual para ajustar à área do ecrã.
Redimensionar a fotografia actual novamente para o respectivo tamanho original.
Redimensionar o tamanho da fotografia actual.
3) Mostrar diapositivos.
4) Definir Criar Diapositivo.
Resolução: Defina o tamanho do ecrã do diapositivo.
Cor de fundo do diapositivo: Defina a cor de fundo.
Formato do ficheiro: Defina o formato do diapositivo.
5) Transferir para o telemóvel ou guardar no PC.
Enviar para o telemóvel.
Guardar diapositivos no PC.
Formatos de ficheiro de importação suportados : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Formatos de ficheiro de salvaguarda : GIF


Criar Diapositivo
Adicione ficheiros de fotografia à lista e ajuste a ordem da lista para criar um ficheiro de apresentação de diapositivos.
Gerir a lista de diapositivos
Adicionar a lista
Clique em [Adicionar], na parte superior direita do ecrã, e clique em [OK] depois de seleccionar um ficheiro de fotografia para adicionar.
Eliminar a lista
Seleccione uma fotografia para eliminar e clique em [Eliminar], na parte superior direita do ecrã.
Alterar a ordem
Seleccione uma fotografia da lista, arraste-a e largue-a para o local pretendido na lista.
Definir o intervalo de transição
Defina o tempo de transição para reproduzir ficheiros dentro da lista de diapositivos.
  1. Clique na apresentação do tempo, na parte superior do ecrã.
  2. Clique em [OK] depois de alterar o tempo.
Seleccione [Aplicar em todos os efeitos de transição] para aplicar as mesmas definições de tempo em todos os ficheiros de fotografia.
As definições de tempo só são aplicadas no formato de animação GIF.
Definir o diapositivo
Resolução
Defina o tamanho do ecrã do diapositivo. Corte as margens de fotografias grandes que sejam maiores que o tamanho predefinido para corresponder ao tamanho do ecrã.
Cor de fundo do diapositivo
Defina a cor de fundo do diapositivo. A cor de fundo só será apresentada quando o tamanho da fotografia for mais pequeno que o ecrã do diapositivo definido.
Formato do ficheiro
Defina o formato suportado em Criar Diapositivo.
Se seleccionou República da Coreia como país durante a instalação do New PC Studio, as funcionalidades Diapositivo do telemóvel e A minha imagem estão disponíveis enquanto o telemóvel estiver ligado.
Guardar
Clique em [Guardar], na parte superior direita do ecrã, ou clique em [Menu > Guardar], na parte superior esquerda do ecrã. Seleccione uma localização para guardar, introduza o nome do ficheiro e, em seguida, clique em [Guardar].
A salvaguarda num PC só está disponível se o formato for o formato de animação GIF.
Enviar para o telemóvel
Envie o diapositivo para o telemóvel ligado.
  1. Clique em [image] [Exportar para telemóvel], na parte inferior direita do ecrã.
  2. Clique em [OK] quando a transferência estiver concluída.
Se seleccionou República da Coreia como país durante a instalação do New PC Studio, as funcionalidades Diapositivo do telemóvel e A minha imagem estão disponíveis enquanto o telemóvel estiver ligado.
Exemplo de Criar Diapositivo
  1. Abra ficheiros de fotografia no Gestor de Multimédia ou armazenados no PC.
  2. Liste as fotografias para criar uma apresentação de diapositivos.
  3. Defina o tempo de transição para cada fotografia.
  4. Ajuste o tamanho da fotografia utilizando a ampliação ou a redução, na parte superior do ecrã.
  5. Ajuste a cor de fundo, na parte inferior do ecrã, guarde e, em seguida, ajuste o tamanho da fotografia para transferir.
  6. O ficheiro é guardado ou enviado para o telemóvel.
Formatos de ficheiro de importação suportados : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Formatos de ficheiro de salvaguarda : GIF


Editor de Vídeos
As fotografias, músicas e vídeos adicionados ao Gestor de Multimédia ou os ficheiros multimédia adicionados à lista no Editor de Fotografias ou Vídeos podem ser editados para criar novos vídeos.
<Ecrã do Widget Editor de Vídeos>
1) Adicionar efeitos de ecrã aos vídeos.
Efeito : Adicione efeitos aos vídeos.
Legenda : Insira legendas nos vídeos.
2) Verificar os ficheiros adicionados à lista ou os vídeos que estão a ser editados.
Visualizar o progresso da reprodução do vídeo.
Reproduzir vídeos.
Parar a reprodução do vídeo.
Controlar o volume.
3) Adicionar ou remover ficheiros para editar a partir da lista. Reproduza e verifique os conteúdos dos ficheiros recentemente adicionados.
Adicione ficheiros e categorize os mesmos em fotografia, vídeo, música ou lista completa de ficheiros multimédia.
Reproduza ficheiros a partir da lista no ecrã de pré-visualização.
4) Apresentar os ficheiros adicionados à linha de tempo e alterar a ordem de reprodução.
Visualize o vídeo enquanto amplia ou reduz na linha de tempo.
Arraste e largue ficheiros de vídeo e fotografia nas áreas Vídeo 1 e Vídeo 2.
Defina o tempo para os efeitos de transição.
Defina a música de fundo.
Defina as legendas.
5) Definir ou guardar o formato do ficheiro do vídeo editado.
Definir o formato para guardar o vídeo.
Guardar vídeos.
Formatos de ficheiro suportados : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Formatos de ficheiro de exportação : AVI, 3GP, SKM, MP4, K3G


Editar Vídeos
Edite vídeos adicionando ficheiros nas linhas de tempo e aplicando efeitos.
Gerir a lista de edição
Adicionar a lista
Clique em [Importar ficheiro], na parte superior direita do ecrã. Seleccione o ficheiro de música, fotografia ou vídeo para adicionar e clique em [OK].
Eliminar a lista
Seleccione um ficheiro para eliminar e prima [Delete] no teclado.
Aplicar efeitos
Efeito de transição
Seleccione um efeito de transição a aplicar e clique em [Adicionar].
Efeito do tema
Seleccione um tema para aplicar enquanto selecciona um vídeo a partir da linha de tempo e, em seguida, clique em [Aplicar].
Se clicar em [Repor] durante a selecção de um vídeo a partir da linha de tempo irá remover o tema aplicado.
Ajustamento da imagem
Controle a barra de deslocação para a luminosidade, contraste e saturação, conforme necessário, enquanto um vídeo é seleccionado a partir da linha de tempo e, em seguida, clique em [Aplicar].
Se clicar em [Repor] durante a selecção de um vídeo a partir da linha de tempo irá remover a compensação da imagem aplicada.
Legenda
Introduza o texto, defina os efeitos de texto e, em seguida, clique em [Adicionar].
Título
Introduza o texto, defina os efeitos e a localização do texto e, em seguida, clique em [Aplicar].
Linha de Tempo
Adicionar ficheiro
Seleccione um ficheiro da lista, arraste-o e largue-o para a área da linha de tempo.
Ampliar/reduzir
Utilize a barra de deslocação na linha de tempo para ampliar e reduzir a linha de tempo.
Ajustar o comprimento do ficheiro
Clique na parte da frente ou traseira do clip adicionado à linha de tempo para ajustar o comprimento do clip, movendo o rato.
Definir informações do ficheiro
Clique em [Definições de salvaguarda do vídeo], na parte superior direita do ecrã, e clique em [Aplicar] depois de alterar as definições.
Guardar e Guardar como
Guardar
Clique em [Guardar], na parte superior direita do ecrã, ou clique em [Menu > Guardar], na parte superior esquerda do ecrã.
Exemplo de edição de um ficheiro de vídeo
  1. Abra ficheiros de Fotografia, Vídeo e/ou Música através da opção [Importar ficheiro].
  2. Arraste e largue os ficheiros de vídeo ou fotografia para editar nas áreas Vídeo 1 e Vídeo 2 na linha de tempo.
  3. Seleccione os efeitos de transição entre vídeos com a funcionalidade Efeito de transição.
  4. Edite o tempo do efeito de transição na linha de tempo.
  5. Ajuste as imagens com a funcionalidade Compensação da imagem.
  6. Seleccione um efeito de tema e aplique-o em todos os vídeos.
  7. Introduza legendas.
  8. Adicione música à linha de tempo.
  9. Clique em [Guardar] ou em [Guardar como] para guardar o vídeo editado.
Formatos de ficheiro suportados: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Formatos de ficheiro de exportação: AVI, 3GP, SKM, MP4, K3G


Connected Home

Utilize o Connected Home para partilhar ficheiros de música, fotografia e vídeo geridos no Gestor de Multimédia e reproduzir os ficheiros guardados noutros dispositivos.
Esta funcionalidade só está disponível para os dispositivos que suportam o Connected Home.
Verifique o logótipo do Connected Home no dispositivo.
A funcionalidade deste widget poderá ser limitada, dependendo do telemóvel ligado.
O que é o Connected Home?
Esta funcionalidade partilha ficheiros nos dispositivos ligados à mesma rede sem fios. Partilhe e reproduza ficheiros de música, vídeo e fotografia de outros dispositivos transmitindo os ficheiros em sequência.
O que é a transmissão em sequência? É um método de transferência de dados de leitura dos dados de multimédia à medida que os mesmos fluem através da Internet e de reprodução de ficheiros em tempo real.
Utilizar o Connected Home
Reproduzir ficheiros
Reproduza ficheiros noutros dispositivos que suportam o Connected Home.
Ver detalhes dos leitores Connected Home>>
Partilhar Ficheiros
Partilhe ficheiros de música, fotografia e vídeo geridos no Gestor de Multimédia.
Ver detalhes de Partilhar ficheiros do Connected Home>>


Leitor Connected Home
Reproduz ficheiros guardados noutros dispositivos ligados à mesma rede sem fios.
<Ecrã do Widget Leitor Connected Home>
1) Ver os vídeos ou as fotografias actualmente em reprodução.
2) Controlar a visualização de fotografias e música e a reprodução de vídeos.
3) Procurar as listas partilhadas dos outros dispositivos.
Ir para a lista de servidores à direita.
Ir para cima.
Actualizar a lista.
4) Ver as pastas ou os ficheiros partilhados no dispositivo seleccionado.
Utilizar o Leitor Connected Home
Procure a partir da lista de reprodução do Connected Home e visualize ou reproduza um ficheiro multimédia pretendido.
  1. Clique no servidor a reproduzir na janela da lista de reprodução do Connected Home.
  2. Procure uma pasta guardada no servidor seleccionado.
  3. Faça duplo clique nos ficheiros para os reproduzir.
Os ficheiros seleccionados são reproduzidos pelo método de transmissão em sequência e não são guardados no PC.

Se não for possível procurar o servidor a partir da lista de servidores do Connected Home
Verifique se o PC e o dispositivo estão correctamente ligados à rede sem fios.
Verifique se o PC e o dispositivo estão ligados à mesma rede sem fios.


Partilhar Ficheiros do Connected Home
Guarde ficheiros música, fotografia e vídeo geridos no Gestor de Multimédia na pasta de partilha do Connected Home para partilhar. Verifique os ficheiros música, fotografia e vídeo na categoria, no lado direito do gestor, na pasta de partilha do Connected Home.
A pasta de partilha será apresentada depois de ligar um telemóvel que não suporta a funcionalidade Connected Home.
<Ecrã do Widget Gestor de Multimédia>
1) Adicionar ficheiros para partilhar através do Connected Home.
2) Verificar os ficheiros partilhados através do Connected Home.
Partilhar Ficheiros do Connected Home
  1. Adicione ficheiros a [Partilhar Connected Home]:
    Seleccionando um item, clicando com o botão direito do rato no mesmo e clicando em [Adicionar à lista de reprodução > Partilhar Connected Home] no menu.
    (Clique em [Adicionar ao álbum > Partilhar Connected Home] no Gestor de Fotografias ou Vídeos.)
    Seleccione um item, arraste-o e largue-o no lado direito de [Partilhar Connected Home].
  2. Clique em [Partilhar Connected Home], na categoria esquerda no Gestor de Multimédia, e verifique a lista recentemente criada.
Remover item partilhado do Connected Home
Seleccione um item e prima a tecla [Delete] ou clique com o botão direito do rato em [Eliminar], no menu, para eliminar o ficheiro.
Os ficheiros originais não são eliminados, mesmo se o item partilhado do Connected Home for eliminado.
Verificar o estado da partilha do Connected Home
Se os itens geridos no Gestor de Multimédia forem partilhados com outros dispositivos, os ícones na parte superior da lista de partilha do Connected Home e junto aos títulos apresentarão o estado.
Ficheiro que está a ser partilhado.
Ficheiro não partilhado.
Definir o Connected Home
Defina o estado da partilha do ficheiro por ficheiro de música, fotografia ou vídeo no Gestor de Multimédia e defina a lista de partilha. Os ficheiros podem ser enviados no menu Definições do Gestor de Multimédia.
  1. Clique em [Menu > Definições > Música (ou Fotografia, Vídeo) > Connected Home] respectivamente.
  2. Escolha se os ficheiros são partilhados com um dispositivo que suporta o Connected Home.
  3. Clique em [OK].
Precaução quando o estado da partilha está ACTIVADO
Quando o Estado da partilha do Connected Home estiver definido como ACTIVADO nas definições do Gestor de Multimédia, o ficheiro será incondicionalmente partilhado com os dispositivos ligados à mesma rede sem fios. Note que, existe um risco de exposição dos ficheiros pessoais se existir mais do que uma pessoa a utilizar a mesma rede.


Utilizar Widgets Utilitários
Os widgets adicionais ajudam a utilizar facilmente o New PC Studio entre o PC e o telemóvel. Estão disponíveis widgets eficientes para o ajudar a gravar CDs, converter vídeos e mais.
Widgets Adicionais
Widget | Descrição
 | Ripagem do disco Extrai e guarda as origens do som de um CD de música em formatos de ficheiro de música, como o MP3 no PC.
 | Gravação do disco Grava dados de música, fotografia e vídeo do PC num suporte de disco.
 | Cópia de segurança e restauro A cópia de segurança permite transferir e criar uma cópia de segurança de todos os dados armazenados no telemóvel e no PC. Os dados do telemóvel armazenados podem depois ser novamente enviados para o telemóvel através da funcionalidade de restauro.
 | Conversor de vídeo Converte facilmente vários formatos de ficheiro de vídeo no formato apropriado para o telemóvel.
 | Ligação Internet Estabelece ligação à Internet utilizando a funcionalidade de comunicação do telemóvel.
 | Instalar/Desinstalar Instale ou desinstale uma aplicação do telemóvel.
 | Sincronização do Outlook Sincroniza contactos, agendas, Tarefas e memorandos do Outlook a partir do computador para o seu telemóvel.


Ripagem do disco
Importe música de um CD de música e guarde-a como ficheiros no PC. Importe todas as músicas ou músicas específicas de um CD de música apenas com alguns cliques.
As informações da música são importadas do All Media Guide (AMG) quando um CD de música é inserido no PC.
A ligação à Internet é necessária para importar as informações da música.
<Ecrã do Widget Ripagem do disco>
1) Mostra um CD de áudio inserido no PC.
2) [image] Definir as definições da Ripagem do disco.
3) Mostra a lista de música para ripar.
4) Iniciar a extracção dos dados da música.


Ripar um Disco
A Ripagem do disco importa os dados da música em formato digital de um CD de música e converte e guarda a música num formato de ficheiro que o PC pode processar.
Ripagem
Seleccione todos ou alguns itens de música a partir do CD inserido e importe-os num formato de ficheiro.
  1. Insira um CD de música na unidade de CD.
  2. Seleccione o CD a ripar na janela de selecção do CD de música, na parte superior do ecrã.
  3. Clique nas caixas de selecção à esquerda de cada lista para seleccionar a música a ripar.
  4. Clique em [Ripagem] .
  5. Defina uma localização para guardar e clique em [Guardar].
  6. A ripagem é iniciada automaticamente.
    Clique em [Ver registo] na janela de conclusão do progresso para verificar as informações de registo dos ficheiros extraídos.
Os itens ripados serão apresentados a cinzento na lista.
Clique na caixa de selecção na parte superior da lista para verificar todas as músicas.
Editar Informações do Álbum
Verifique as informações da música (Etiqueta ID3): nome do álbum, género e outras informações) e edite-as conforme necessário.
  1. Clique em [Menu > Editar informações do álbum], na parte superior esquerda do ecrã.
  2. As informações do álbum podem ser editadas:
    Introduzindo-as manualmente.
    Clicando em [Importar informações da música] para aplicar as informações do álbum fornecidas pela Web.
  3. Clique em [OK] para guardar.


Definições
Clique em Definições, na parte superior esquerda do ecrã, e defina os detalhes da ripagem do disco.
Definições
Seleccione o formato de ficheiro para guardar no PC.
Os formatos MP3, *.AAC, *.M4A e *.WAV são suportados.
Seleccione a qualidade do som.
Seleccione a partir de baixa qualidade (96 kbps), qualidade normal (128 kbps) e alta qualidade (192 kbps).
Seleccione uma regra de nome de ficheiro.
Seleccione a partir de artista, álbum, número da faixa, título, género e velocidade de transferência de transmissão.
Seleccione um separador e aplique-o na regra de nome de ficheiro.
A regra definida é apresentada na janela de pré-visualização.
Ejecte o disco depois da conclusão da ripagem
Se estiver seleccionado, o CD inserido na unidade será ejectado automaticamente depois da conclusão da ripagem.


Gravação do disco
Grave ficheiros guardados no PC em discos de música ou de dados com o widget Gravação do disco.
Esta funcionalidade poderá ser limitada, dependendo do país seleccionado durante a instalação.
Insira um CD vazio que possa ser utilizado para gravar na unidade.
<Ecrã do Widget Gravação do disco>
1) Gerir dados e áudio em separado. Clique em cada um para mudar para o ecrã correspondente.
2) Mostra um CD inserido no PC.
3) [image] Adicionar ficheiros para gravar no disco.
4) [image] Definir as definições da Gravação do disco.
5) [image] Elimina o item.
6) Mostra a lista para gravar.
7) Mostra o tamanho dos dados e disco.
8) Inicia a gravação.


Gravação do CD de Dados
Guarde ficheiros de dados num CD utilizando a gravação de dados.
Gravação do Disco de Dados
  1. Clique em [Dados], na parte superior do ecrã.
  2. Seleccione o CD a gravar na janela de selecção do disco, na parte superior esquerda do ecrã.
    Se não existir nenhum CD para gravar, a mensagem 'Não existe nenhum ficheiro para gravar no CD' será apresentada.
    Mostra automaticamente quando um CD gravável está inserido.
  3. Adicione ficheiros para guardar num disco:
    Clicando em [Adicionar item].
    Clicando em [Menu > Adicionar item].
  4. Elimine itens:
    Clicando em [Menu > Eliminar item].
    Clique com o botão direito do rato num item e clique em [Eliminar item] no menu.
  5. Verifique o tamanho dos dados e clique em [Gravar] .
  6. Inicia a gravação do disco.
  7. O CD será ejectado automaticamente quando a gravação estiver concluída.
O [botão] Gravar só estará activado quando um CD gravável estiver inserido e existir mais do que 1 item na lista de gravação.


Gravação do CD de Música
Guarde ficheiros de música num CD utilizando a gravação de CD de música.
Gravação do CD de Música
  1. Clique em [Áudio], na parte superior do ecrã.
  2. Seleccione o CD a gravar na janela de selecção do disco, na parte superior esquerda do ecrã.
    Se não existir nenhum CD para gravar, a mensagem 'Não existe nenhum ficheiro para gravar no CD' será apresentada.
    Mostra automaticamente quando um CD gravável está inserido.
  3. Adicione ficheiros para guardar num disco:
    Clicando em [Adicionar item], na parte superior esquerda do ecrã.
    Clicando em [Menu > Adicionar item], na parte superior esquerda do ecrã.
  4. Elimine itens:
    Clicando em [Menu > Eliminar item], na parte superior esquerda do ecrã.
    Clique com o botão direito do rato num item e clique em [Eliminar item] no menu.
  5. Verifique o tamanho dos dados e clique em [Gravar].
  6. Inicia a gravação do disco.
  7. O CD será ejectado automaticamente quando a gravação estiver concluída.


Definições
Clique em Definições, na parte superior esquerda do ecrã, e defina os detalhes da gravação de discos.
Definições
Execute as Definições:
Seleccionando [Menu > Definições].
Clicando no ícone [Definições], que se assemelha a uma ferramenta.
Seleccione a velocidade da gravação.
Seleccione a partir de muito rápido, rápido, normal e lento.
Seleccione outras opções.
Se a caixa de selecção Guardar lista estiver seleccionada, a lista anterior será apresentada quando o programa reiniciar.


Cópia de Segurança e Restauro
O widget Cópia de segurança e restauro permitem-lhe criar uma cópia de segurança dos dados do telemóvel para o PC e restaurar novamente os mesmos para o telemóvel. Ajudam a restaurar facilmente os dados pessoais armazenados para um novo telemóvel ou quando ocorre perda de dados.
A funcionalidade deste widget poderá ser limitada, dependendo do telemóvel ligado.

<Ecrã do Widget Cópia de Segurança e Restauro>-> Imagem a ser alterada>
1) Seleccionar o telemóvel para criar uma cópia de segurança e restaurar.
2) Gerir a cópia de segurança e o restauro em separado. Clique em cada um para mudar para o ecrã correspondente.
3) Executar a cópia de segurança ou o restauro. Poderão ser apresentados outros botões, dependendo da funcionalidade seleccionada.
Cópia de segurança: Execute a cópia de segurançano telemóvel ligado.
Restaure os dados para o telemóvel ligado.


Cópia de Segurança
Crie uma cópia de segurança e restaure dados guardados no telemóvel ligado para o PC.
Continuar a cópia de segurança
  1. Seleccione o telemóvel para criar uma cópia de segurança na janela de selecção do telemóvel, na parte superior do ecrã.
  2. Seleccione o separador Cópia de segurança e clique em [Criar cópia de segurança], na parte inferior do ecrã.
  3. É apresentada uma janela de progresso da cópia de segurança e são executados os seguintes passos.
    Passo 1. Verifique as precauções e, em seguida, seleccione as caixas de selecção.
    Passo 2. Seleccione um item para criar uma cópia de segurança.
    Passo 3. Clique em Guardar ficheiro e seleccione uma localização para guardar.
    Passo 4. Execute a cópia de segurança automaticamente.
    Passo 5. Conclua a cópia de segurança.
  4. Clique em [Concluído] quando a cópia de segurança estiver concluída.
Não desligue o telemóvel durante a cópia de segurança. A cópia de segurança dos dados poderá não ser concluída normalmente.
Ver informações de registo da cópia de segurança
Clique em [Menu > Ver registo], na parte esquerda do ecrã, para verificar as informações do registo da cópia de segurança.
Não será possível obter informações do registo se o telemóvel estiver desligado.


Restauro
Seleccione os dados da cópia de segurança guardados no PC e restaure-os para o telemóvel ligado.
Continuar o restauro
  1. Seleccione o telemóvel para restaurar na janela de selecção do telemóvel, na parte superior do ecrã.
  2. Seleccione o separador Restauro e clique em [Restaurar], na parte inferior do ecrã.
  3. O restauro é executado através dos seguintes passos.
    Passo 1. Verifique as precauções e, em seguida, seleccione a caixa de selecção.
    Passo 2. Clique em [Abrir] e seleccione um ficheiro para restaurar.
    Passo 3. Seleccione um item para restaurar.
    Passo 4. Execute o restauro automaticamente.
    Passo 5. Conclua o restauro.
  4. Clique em [Concluído] quando o restauro estiver concluído.
Não desligue o telemóvel durante o restauro. O restauro dos dados poderá não ser concluído normalmente.
Ver informações de registo do restauro
Clique em [Menu > Ver registo], na parte esquerda do ecrã, para verificar as informações do registo do restauro.
Não será possível obter informações do registo se o telemóvel estiver desligado.


Conversor de vídeo
Abra ficheiros de vídeo guardados no PC e converta-os facilmente num formato de vídeo com o widget Conversor de vídeo. Reduz o tamanho do vídeo ou converte vídeos para incluir legendas. Os valores guardados nas definições permitem-lhe converter ficheiros de vídeo com as mesmas definições.
A funcionalidade deste widget poderá ser limitada, dependendo do país seleccionado durante a instalação.
<Ecrã do Widget Conversor de vídeo>
1) [image] Adicionar ficheiros de vídeo para converter.
2) [image] Definir as definições.
3) [image] Remover o item seleccionado.
4) [image] Localizar legendas para utilizar no vídeo.
5) Inicia a conversão do vídeo.


Conversor de vídeo
Adicione legendas aos ficheiros de vídeo ou converta formatos de ficheiro.
Conversor de vídeo
  1. Adicione ficheiros para converter à lista:
    Clicando em [Adicionar item].
    Clicando em [Menu > Adicionar Itens].
    Seleccionando um ficheiro de vídeo em O Meu Computador ou no browser do dispositivo ligado e arrastando e largando o ficheiro na área da lista de ficheiros.
  2. Clique em [Localizar legendas] para adicionar legendas.
  3. Clique em [Definir título] para obter um método de conversão.
  4. Clique em [Converter].
  5. Inicia a conversão automaticamente.
    Clique em Abrir pasta na janela de conclusão da conversão para executar o browser de O Meu Computador, a partir da localização da pasta onde o ficheiro está convertido.
    Os itens convertidos com êxito são apresentados a verde e os que falharam na conversão são apresentados a vermelho.
Se a opção Desligar PC quando estiver concluído estiver seleccionada, o computador desligar-se-á automaticamente depois da conclusão da conversão.
Note que, os dados não guardados em programas que não sejam o New PC Studio poderão perder-se. Guarde sempre os dados de outros programas antes de desligar o computador.
Formatos de ficheiro de vídeo suportados:
Os ficheiros *.3GP, *.MP4, *.SKM, *.K3G, *.MPEG, *.MPG, *.ASF, *.AVI, *.WMV e *.DIVX podem ser convertidos em ficheiros *.MP4, *.K3G e *.SKM.


Definições
Clique em Definições, na parte superior esquerda do ecrã, e defina os detalhes do Conversor de vídeo. Seleccione o tamanho do ecrã, as definições de vídeo, as definições de som e o tamanho das legendas para guardar várias definições de conversão.
Criar e eliminar definições de conversão
  1. Clique em [Adicionar Definições].
  2. Introduza o conteúdo da definição de conversão.
    Nome da Predefinição: Nome da definição a adicionar à lista.
    Tamanho do Ecrã: 640*480 (VGA), 320*240 (QVGA), 176*144 (QCIF), 128*96 (SQCIF)
    Definições de Filme: MPEG-4 (baixa qualidade), MPEG-4 (normal), MPEG-4 (alta qualidade)
    Definições de Som: AAC (baixa qualidade), AAC (normal), AAC (alta qualidade)
    Tamanho da Legenda: Pequeno, normal e grande
    Clique em [Criar Predefinição] para repor os valores da definição.
  3. Clique em [OK] para guardar.
Eliminar a lista de definições
Seleccione um item para eliminar da lista de definições e clique em [Eliminar Definições].
Definir a localização de salvaguarda
Defina a localização para guardar os vídeos convertidos.
Clique em [Abrir] e seleccione a localização para guardar os ficheiros.


Conector Internet
O widget Conector Internet permite-lhe aceder à Internet ou a uma rede com o telemóvel ou dispositivo modem.
A funcionalidade deste widget poderá ser limitada, dependendo do país seleccionado durante a instalação e do telemóvel ligado.
<Ecrã do Widget Conector Internet>
1) [image] Define as definições para o conector Internet.
2) Seleccionar o telemóvel ligado para aceder à Internet.
3) Ligar à Internet através do telemóvel ligado.


Ligação Internet
Aceda à Internet ou a uma rede com o telemóvel ou dispositivo modem.
Ligação inicial com o telemóvel
Configure as definições do Conector Internet quando ligar pela primeira vez com o telemóvel.
  1. Configure o conector Internet na ligação inicial:
    Clicando em [Menu > Configurar Conector Internet], na parte superior esquerda do ecrã.
    Clicando em [Configurar Conector Internet], na parte superior do ecrã.
  2. Introduza o método de ligação na janela Configurar Conector Internet e guarde a configuração.
Ligação Internet
  1. Seleccione o telemóvel ou o dispositivo modem para ligar na janela de selecção do telemóvel, no centro do ecrã.
  2. Clique em [Ligar] .
  3. É apresentado o progresso de tentativa de ligação.
  4. A imagem de ligação mostra quando o acesso tem êxito.
Este widget não estará disponível se não estiver nenhum dispositivo ligado. Verifique a ligação do dispositivo.


Definições
Clique em Definições, na parte superior esquerda do ecrã, e configure o conector Internet para o telemóvel ou dispositivo modem.
Configurar o Conector Internet
  1. A janela de ligação é apresentada.
  2. Seleccione as definições de ligação na janela.
    Verifique o nome da ligação e seleccione o item seguinte.
  3. País e fornecedor de rede
    Seleccionar país
    Fornecedor de rede
    Nome de APN
    Número de telefone
    ID
    Palavra-passe
  4. Modem
    Clique em [Adicionar modem] para adicionar um tipo de modem.
  5. Clique em [OK] depois de seleccionar todos os itens.
  6. Configuração concluída.
Adicionar definições do conector Internet
Clique em [Adicionar], na janela Configurar conector de Internet, para adicionar definições. Conclua a configuração com os mesmos passos das definições de ligação.
Eliminar definições do conector Internet
Clique em [image] junto aos itens para eliminar da lista de itens de ligação na janela Configurar conector de Internet.


Instalar/Desinstalar Programas do Telemóvel
Instale ou desinstale programas do telemóvel ligado com o widget Instalar/Desinstalar. Adicione os programas de instalação guardados no PC à lista de instalações do widget e seleccione também itens para eliminar de uma lista de programas instalados.
A funcionalidade deste widget poderá ser limitada, dependendo do telemóvel ligado.
Só é possível instalar e desinstalar programas do telemóvel.
<Ecrã do Widget Instalar/Desinstalar>
1) Seleccionar um telemóvel para instalar/desinstalar programas.
2) Mostra o espaço de memória no telemóvel. Verificar o espaço total e o espaço remanescente.
3) [image] Adicionar um programa para instalar no telemóvel.
4) Gerir itens de instalação/desinstalação do programa para o telemóvel.
Actualizar os itens do programa instalado.
Remover itens instalados.
5) Reinstalar o programa seleccionado no telemóvel.


Instalar Programa
Seleccione a lista de programas de instalação guardada no PC e instale no telemóvel ligado.
Instalar o programa
  1. Instale o programa:
    Clicando em [Menu > A instalar o programa], na parte superior esquerda do ecrã.
    Clicando em [A instalar o programa] na parte superior direita do ecrã.
  2. Seleccione um ficheiro para instalar na janela Abrir e clique em [Abrir].
  3. Instale o programa. Siga as instruções no ecrã do telemóvel.
  4. Quando a instalação estiver concluída, a lista de programas instalados será apresentada.
Quando a instalação tiver êxito, será marcado um [ [image]] na lista de instalações e se falhar será apresentado o botão Reinstalar.
Reinstalar o Programa
Clique em Reinstalar no lado direito da lista para iniciar a instalação. Quando a instalação estiver concluída, a lista de programas instalados será apresentada.


Desinstalar o Programa
O widget Instalação/Desinstalação de Programas apresenta a lista de programas instalados no telemóvel. Desinstale um programa seleccionado para eliminação.
Desinstalar o programa
  1. Seleccione um programa na lista de widgets para desinstalar do telemóvel.
  2. Desinstale o programa:
    Clicando em [Menu > A desinstalar o programa], na parte superior esquerda do ecrã.
    Clique em [A desinstalar o programa] na parte superior direita do ecrã.
  3. Desinstale o programa.
  4. O programa será removido da lista de widgets quando for desinstalado com êxito.


Sincronização do Outlook
Utilize o widget Sincronização do Outlook para sincronizar contactos, agendas, Tarefas e memorandos entre o Outlook e o telemóvel ligado ao PC.
Os telemóveis ligados através dos modos MTP e UMS não podem utilizar esta funcionalidade.
1) Seleccione o telemóvel para sincronizar com o Outlook.
2) Configure os itens para sincronizar. Seleccione os itens de contacto, agenda, Tarefa e memorando no Outlook para sincronizar com o telemóvel.
3) Configure o modo de tratamento de itens em conflito durante a sincronização.
4) Inicie a Sincronização do Outlook.


Sincronização do Outlook
Compara contactos, agendas, Tarefas e memorandos entre o Outlook e o seu telemóvel e sincroniza todos os itens.
Sincronização do Outlook e Telemóvel
  1. Ligue o telemóvel ao PC.
  2. Seleccione o telemóvel para sincronizar a partir da lista, na parte superior do widget Sincronização do Outlook.
    Pode clicar em [Ver detalhes >>] para verificar quais os itens que não são suportados pelo telemóvel seleccionado.
  3. Seleccione os itens do Outlook para sincronizar com o telemóvel.
  4. Seleccione Resolver Conflitos.
  5. Clique em [Sincronizar] para iniciar a sincronização.
    Os itens seleccionados serão sincronizados sucessivamente.
    Se clicar em [Parar] durante a sincronização, a mesma parará e só serão sincronizados os itens processados antes da paragem da operação. Não pode reverter para o estado anterior.
  6. Quando a sincronização estiver concluída, clique em [OK].
    Pode verificar a quantidade de dados adicionados, editados ou eliminados no PC ou no telemóvel durante a sincronização.
Os telemóveis com os modos MTP e UMS não suportam esta funcionalidade.
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Sincronizar Definições do Item
Configura os itens do Outlook para sincronizar com o telemóvel.
Pode seleccionar e sincronizar itens de contacto, agenda, Tarefa e memorando armazenados no Outlook. Os itens não seleccionados serão excluídos do processo de sincronização.

Contactos: Selecciona e sincronizar uma pasta Contactos criada no Outlook.
Agenda: Selecciona e sincroniza a pasta Calendário no Outlook.
Pode clicar no ícone de calendário, na parte inferior da lista de pastas, se pretender sincronizar apenas os itens da agenda depois da data introduzida.
Tarefa e Memorando: Sincroniza Tarefas e memorandos armazenados no Outlook.
Resolver Conflitos
Configura opções sobre o que fazer quando existem itens idênticos no Outlook e no telemóvel ou quando os mesmos são modificados após a conclusão da sincronização.

Sincronizar como Dados do Outlook: Sincroniza sempre para os dados no Outlook.
Sincronizar como Dados do Telemóvel: Sincroniza sempre para os dados no telemóvel.
Perguntar Sempre: Pergunta sempre quais os dados do dispositivo (telemóvel ou Outlook) que são sincronizados sempre que existe um conflito.
Os itens são considerados idênticos nas seguintes condições:
Contactos: O nome, número de telefone e endereço de e-mail são idênticos
Agenda: O título (ou conteúdos), data de início e data de fim da Agenda são idênticos
Tarefa: O título (ou conteúdos) e hora de início da Tarefa são idênticos
Memorando: Os conteúdos do Memorando são idênticos

Excepções de Sincronização
A pasta do Outlook foi eliminada do Outlook durante a sincronização, mas o widget Sincronização do Outlook poderá não detectar esta ocorrência.
A sincronização não continuará se não for possível obter as informações do Outlook devido a um erro desconhecido.


Termos
Termo | Descrição
Fase | Este é o ecrã que é apresentado quando o New PC Studio é iniciado. Na Fase, pode executar widgets e utilizar o Explorador de O Meu Computador e o Explorador do Telemóvel, bem como transferir ficheiros para a Web.
Widget | Um widget é um programa pequeno que permite que os utilizadores executem várias funções do New PC Studio. Clique num widget na parte inferior da Fase para o executar. Ver introdução do widget >>
Todos os Campos | Significa todos os campos que podem ser introduzidos manualmente no New PC Studio. Se ‘Todos os Campos’ estiver seleccionado quando introduzir os dados nos widgets ‘Lista Telefónica, Agendador, Memorando, Tarefa e D-day’, os utilizadores poderão introduzir dados manualmente. Se o tipo de informação não for suportado pelo telemóvel, não serão enviadas para o telemóvel, mesmo se o utilizador introduzir todas as informações.
Seleccionar telemóvel (Seleccionar modelo de campo) | Quando selecciona um modelo de campo, pode editá-lo com o conteúdo apropriado para o telemóvel. Se seleccionar um telemóvel quando introduzir os dados nos widgets Lista Telefónica, Agendador, Memorando, Tarefa e D-day, só ficarão activadas as informações suportadas pelo telemóvel seleccionado. (Esta acção denomina-se Seleccionar um Modelo de Campo.) Um telemóvel seleccionado como um modelo de campo é alterado para o modelo de campo dos widgets Lista Telefónica, Agendador, Memorando, Tarefa e D-day.
Sincronização | A sincronização torna iguais dois conjuntos de dados diferentes. O New PC Studio pode sincronizar com os dados do telemóvel ou do MS Outlook.
Itens Duplicados | Quando sincroniza pela primeira vez, os dados são comparados para verificar se são iguais. Os utilizadores podem escolher as informações que serão utilizadas se existirem dados iguais.
Itens em Conflito | Se os dados sincronizados tiverem sido modificados no telemóvel ou no New PC Studio, serão marcados como itens em conflito. Os utilizadores podem escolher o conjunto de informações que será utilizado se existirem itens em conflito.
Connected Home | O Connected Home é uma função que permite a partilha de ficheiros entre os dispositivos ligados à rede. Os utilizadores podem procurar e reproduzir os ficheiros de música, fotografia ou vídeo armazenados nos dispositivos ligados à mesma rede. A partilha de ficheiros só é permitida nos dispositivos que suportam o Connected Home. Ver Connected Home >>
Ver álbum cruzado | Os ficheiros de música podem ser movidos na horizontal ou na vertical, para que os utilizadores possam procurá-los facilmente por músico, data de emissão ou género. Também podem verificar as listas de faixas nos álbuns.
Gravação | Trata-se do acto de guardar dados ou música num CD. Ver widget Gravação do disco >>
Ripagem | Trata-se do acto de converter ficheiros de música num CD no formato MP3. Ver widget Ripagem do disco >>
Ficheiro NSF | NSF é o formato de ficheiro exclusivo do New PC Studio. Pode utilizá-lo para guardar dados num ficheiro. Ao contrário dos outros formatos, pode exportar e importar os conteúdos do New PC Studio sem qualquer perda de dados. Recomenda-se que utilize o formato de ficheiro NSF.
Ficheiro CSV | Utilize este formato para guardar os dados num ficheiro de texto. Pode guardar os dados do New PC Studio num ficheiro de texto, para que possam ser lidos e editados por outros programas, como o MS Excel.


Tecla de Atalho
Pode executar rapidamente muitas tarefas utilizando as teclas de atalho no New PC Studio. Consulte as seguintes teclas de atalho para executar uma função específica.
Tarefa | Tecla de Atalho
Explorador de O Meu Computador/Explorador do Telemóvel |
Ver ficheiro/Seleccionar | Enter
Mudar nome | F2
Eliminar | Delete
Seleccionar tudo | Ctrl + A
Copiar | Ctrl + C
Cortar | Ctrl + X
Colar | Ctrl + V
Ir para anterior | Retrocesso
Actualizar | F5
Comum para Todos os Widgets |
Ajuda | F1
Informações da versão | F9
Editar | Enter
Eliminar | Delete
Reproduzir/Ver | Enter
Seleccionar tudo | Ctrl + A
Copiar | Ctrl + C
Colar | Ctrl + V


Requisitos de Sistema do New PC Studio
Os utilizadores devem ter em atenção as seguintes especificações obrigatórias para instalar e executar o New PC Studio.
Requisitos de Sistema
As especificações do sistema que se seguem são obrigatórias para instalar e executar o New PC Studio.
Sistema Operativo: Windows 2000 (Service Pack 4), Windows XP (Service Pack 2), Windows Vista, Windows 7
CPU : Pentium 600 MHz ou superior
RAM: 512MB ou mais
Disco :200MB ou mais de espaço no disco rígido disponível
Porta USB ou dispositivo Bluetooth
Microsoft DirectX 9.0 ou superior
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Requisitos de Ligação do Telemóvel
É necessária uma das seguintes formas para ligar o telemóvel a um PC.
Cabo USB e porta compatível
Software e dispositivo Bluetooth
Deve estar instalado um dos seguintes programas para ligar o Bluetooth.
Pilha Microsoft : Windows XP Service Pack 2 ou superior
Pilha Widcomm : 1.4.2.10 SP5 ou superior
Pilha Bluesoleil: 1.6.0 ou superior
Pilha Toshiba: 3.0 ou superior
Utilizar Funções Adicionais
Para executar funções adicionais, é necessário o seguinte.
Microsoft Outlook 2002 ou superior
Internet Explorer 5.0 ou superior
Windows Media Player 11 ou superior
Necessitará de ter o privilégio de administrador para instalar o New PC Studio.


Instalar o New PC Studio
Instale o New PC Studio utilizando os seguintes passos.
Instalar a partir do CD
  1. O programa de instalação do New PC Studio é automaticamente executado quando insere o CD do New PC Studio no CD-ROM.
  2. Seleccione o país e o idioma para instalação.
  3. Instale o programa seguindo as instruções no programa de instalação.
  4. Faça duplo clique no ícone Samsung New PC Studio criado no ambiente de trabalho após a instalação.
Instalar a partir do Ficheiro de Transferência da Web
  1. Transfira o ficheiro de instalação do New PC Studio fornecido pelo Web site samsungmobile.com para o seu país.
    http://www.samsungmobile.com
  2. Faça duplo clique no ficheiro transferido para o executar.
  3. Seleccione o país e o idioma para instalação.
  4. Instale o programa seguindo as instruções no programa de instalação.
  5. Faça duplo clique no ícone Samsung New PC Studio criado no ambiente de trabalho após a instalação.
Tópicos Relacionados
Executar o New PC Studio